Présentation du pilote de l'imprimante

Utilisation du pilote de l'imprimante

Utilisation de l'utilitaire de configuration du pilote de l'imprimante

Paramètres d'impression

Modification de la langue d'affichage du pilote

Utilisation des paramètres usine

Utilisation des paramètres d'impression écologique

Formulaires système


Utilisation du pilote de l'imprimante

Le pilote de l'imprimante est le logiciel permettant à l'ordinateur de communiquer avec l'imprimante. Certains paramètres contrôlent le formatage ou l'envoi de la tâche d'impression à l'imprimante, tandis que d'autres contrôlent le comportement du pilote et son mode de communication avec l'imprimante.

Tous les paramètres du pilote sont accessibles de l'une des deux méthodes suivantes : à partir de la boîte de dialogue Préférences d'impression de l'imprimante ou de la boîte de dialogue Propriétés de l'imprimante. La boîte de dialogue Préférences d'impression contient d'autres paramètres permettant de contrôler les impressions, par exemple la sélection de la mise en page pour une tâche d'impression ou la définition du nombre de copies à imprimer. La boîte de dialogue Propriétés de l'imprimante contient d'autres paramètres d'administration utilisés pour les tâches telles que l'installation des options de l'imprimante.

Pour accéder à la boîte de dialogue Préférences d’impression :

  1. Cliquez sur [image] ou sur Démarrer, puis sur Exécuter.

  2. Dans la zone Lancer la recherche ou Exécuter, tapez control printers.

  3. Cliquez avec le bouton droit de la souris sur l'imprimante, puis sélectionnez Préférences d'impression.

Pour accéder à la boîte de dialogue Propriétés de l'imprimante :

  1. Cliquez sur [image] ou sur Démarrer, puis sur Exécuter.

  2. Dans la zone Lancer la recherche ou Exécuter, tapez control printers.

  3. Cliquez avec le bouton droit de la souris sur l’imprimante et sélectionnez Propriétés.

En savoir plus

Préférences d'impression

Propriétés d'impression


Utilisation de l'utilitaire de configuration du pilote de l'imprimante

Utilisez l'utilitaire de configuration du pilote de l'imprimante pour créer des configurations de pilote. Une configuration de pilote est un groupe de paramètres et d'autres données enregistrés pour le pilote d'imprimante et stockés dans un Fichier de configuration de pilote (DCF). Une configuration de pilote contient divers paramètres de document et options d'imprimante. Vous pouvez également créer des configurations de pilote de sous-ensembles qui fonctionnent pour différents modèles d'imprimantes.

Remarques :

  • L'utilitaire de configuration du pilote d'imprimante est uniquement disponible sur certains modèles d'imprimantes.
  • Vous devez disposer des droits d'administrateur pour installer l'utilitaire de configuration du pilote d'imprimante. Pour l'installer, exécutez le programme d'installation de l'administrateur système. Pour plus d'informations sur ces kits d'installation, visitez notre site Web.
  • Vous pouvez lancer l'utilitaire à partir du programme d'installation ou du menu Démarrer.
  • Le nom du fichier de configuration de pilote doit comporter l'extension .ldc.

Vous pouvez :

  • configurer un objet d'imprimante lors de l'installation.

  • configurer plusieurs objets d'imprimantes, possédant chacun des paramètres uniques, pour le même pilote d'imprimante (création d'objets imprimantes virtuels).

  • afficher, modifier ou supprimer une configuration existante.

L'onglet Administration des ressources permet aux administrateurs de renforcer les objectifs écologiques grâce à l'impression sur les deux faces, l'impression multipage et d'autres mesures permettant d'économiser le papier et le toner. Les administrateurs peuvent également utiliser l'utilitaire pour définir des paramètres par défaut ou limiter l'accès à certains paramètres.

Remarque : Lorsqu'un administrateur définit un paramètre par défaut, l'utilisateur peut quand même modifier les paramètres du pilote pour un travail d'impression particulier en y accédant via une application. L'utilisateur ne peut pas modifier les paramètres du pilote et les appliquer à tous les travaux d'impression d'une imprimante particulière.

Pour plus d’informations, reportez-vous à l'aide de l’utilitaire de configuration du pilote de l’imprimante.


Paramètres d'impression

Utilisation des paramètres d'impression

Création d'une configuration personnalisée

Importation et exportation d'une configuration

Suppression d'une configuration personnalisée


Utilisation des paramètres d'impression

Les paramètres d'impression sont présents dans chaque onglet de la boîte de dialogue Préférences d'impression et permettent de simplifier le processus de personnalisation des paramètres du pilote de l'imprimante pour répondre à des besoins spécifiques. Vous pouvez enregistrer différentes combinaisons de paramètres courants dans un fichier de configuration auquel il peut facilement accéder ultérieurement

Utilisez

Pour

Charger les paramètres

Hormis les configurations de paramètres créées par l'utilisateur et les configurations de paramètres importées, vous pouvez choisir parmi les configurations de paramètres suivantes :

  • Aucun (par défaut) : aucune configuration de paramètres n'est chargée.

  • Paramètres par défaut de sortie d'usine : les paramètres d'origine sont chargés.

    Remarque : Les paramètres par défaut ne peuvent pas être modifiés, renommés ou supprimés.

  • Paramètres par défaut installés : permet de charger les paramètres indiqués dans le profil durant l'installation du pilote.

  • Paramètres d'impression écologique : permet de charger des paramètres qui contribuent à réduire l’impact de l’imprimante sur l’environnement.

    Remarque : Les paramètres d'impression écologique ne peuvent pas être modifiés, renommés ou supprimés.

Enregistrer

Enregistrer des paramètres spécifiques en tant que configuration du pilote.

Les configurations de pilote personnalisées peuvent être soit partagées, soit privées. Les configuration partagées sont celles auxquelles tous les utilisateurs peuvent accéder, y compris les utilisateurs Pointer et Imprimer, que la configuration soit créée par un administrateur ou par un autre utilisateur. Les configurations privées sont accessibles uniquement par l'utilisateur qui les a créées.

Remarques :

  • Les configurations créées par les administrateurs et les utilisateurs avec pouvoir sont automatiquement partagées.
  • Seuls les utilisateurs peuvent créer des configurations privées, pas les administrateurs ni les utilisateurs avec pouvoir.
  • Tous les paramètres par défaut sont partagés.

Gérer les paramètres

Importer, exporter et supprimer les configurations.

En savoir plus

Création d'une configuration personnalisée

Importation et exportation d'une configuration

Suppression d'une configuration personnalisée


Création d'une configuration personnalisée

  1. Affectez les valeurs de votre choix à tous les paramètres de la boîte de dialogue Préférences d'impression.

  2. Dans la section Paramètres d'impression, cliquez sur Enregistrer.

  3. Dans la boîte de dialogue Enregistrer les paramètres d'impression, entrez un nom pour la configuration.

    Remarques :

    • Vérifiez que vous avez entré un nom pour la configuration.
    • Vérifiez que la configuration créée ne porte pas le même nom que l'une des configurations d'usine. Sinon, vous serez invité à entrer un autre nom.
    • Vérifiez que la configuration créée ne porte pas le même nom que l'une des configurations précédemment créées. Sinon, vous serez invité à remplacer la précédente configuration.

  4. Cliquez sur Enregistrer.

En savoir plus

Importation et exportation d'une configuration

Suppression d'une configuration personnalisée

Utilisation des paramètres d'impression


Importation et exportation d'une configuration

Pour importer une configuration :

  1. Dans la section Paramètres d'impression, cliquez sur Gérer les paramètres > Importer.

  2. Sélectionnez la configuration que vous souhaitez utiliser.

  3. Cliquez sur Ouvrir > Fermer > Appliquer > OK.

Remarque : Vérifiez que le fichier de configuration sélectionné ne porte pas le même nom qu'un fichier de configuration précédemment importé. Sinon, vous serez invité à remplacer le précédent fichier.

Pour exporter une configuration :

  1. Dans la section Paramètres d'impression, cliquez sur Gérer les paramètres.

  2. Dans la liste Paramètres d'impression de la boîte de dialogue de gestion des paramètres d'impression, sélectionnez la configuration à exporter.

  3. Cliquez sur Exporter.

  4. Sélectionnez la destination où vous souhaitez enregistrer la configuration.

  5. Cliquez sur Enregistrer > Fermer > Appliquer > OK.

Remarque : Vérifiez que le fichier de configuration sélectionné ne porte pas le même nom qu'une configuration précédemment exportée. Sinon, vous serez invité à remplacer le précédent fichier.

En savoir plus

Utilisation des paramètres d'impression

Création d'une configuration personnalisée

Suppression d'une configuration personnalisée


Suppression d'une configuration personnalisée

  1. Dans la section Paramètres d'impression, cliquez sur Gérer les paramètres.

  2. Dans la section Paramètres d'impression de la boîte de dialogue de gestion des paramètres d'impression, sélectionnez le fichier de configuration à supprimer.

  3. Cliquez sur Supprimer > Oui > Fermer> OK.

    Remarque : Les paramètres sont définitivement supprimés.

En savoir plus

Utilisation des paramètres d'impression


Modification de la langue d'affichage du pilote

Le pilote de l'imprimante est disponible dans plusieurs langues.

Remarque : La modification de la langue de l’affichage ne modifie pas la langue de l'Aide du pilote d'imprimante.

  1. Dans la boîte de dialogue Propriétés de l'imprimante, cliquez sur l'onglet Configuration.

  2. Dans le menu Langue, sélectionnez la langue d'affichage.

  3. Cliquez sur Appliquer > OK.


Utilisation des paramètres usine

L'option Paramètres usine vous permet d'imprimer en utilisant les paramètres d'origine de l'imprimante. Les options de l'imprimante qui n'étaient pas disponibles dans la configuration d'origine de l'imprimante ne sont pas accessibles lorsque vous utilisez ce paramètre.

  1. Dans le menu Charger les paramètres de la section Paramètres de l'imprimante, sélectionnez Paramètres usine.

  2. Cliquez sur Appliquer > OK.


Utilisation des paramètres d'impression écologique

Utiliser des paramètres prédéfinis pour réduire l’impact de l’imprimante sur l’environnement.

  1. Dans le menu Charger les paramètres de la section Paramètres de l'imprimante, sélectionnez Paramètres d'impression écologique.

    Les paramètres d’impression écologique sont les suivants :

    • Impression multipage : permet d'imprimer les images de plusieurs pages sur une seule feuille.

    • Impression des deux côtés du papier : permet d'imprimer sur les deux faces du papier lorsque l'impression recto verso est disponible et activée.

  2. Cliquez sur Appliquer > OK.


Formulaires système

Les formulaires système sont aussi appelés formats de papier. Le pilote d'imprimante affiche un ensemble prédéfini de formats de papier. Si vous souhaitez inclure des formats de papier prédéfinis par Windows, activez les formulaires système :

  1. Dans la boîte de dialogue Propriétés de l'imprimante, cliquez sur l'onglet Configuration.

  2. Sélectionnez Afficher tous les formulaires système.

  3. Cliquez sur Appliquer > OK.


Suivi du compte

Utilisation de l'option Suivi de comptes

Activation de l'option Suivi de comptes


Utilisation de l'option Suivi de comptes

L'option Suivi de comptes vous permet d'effectuer le suivi des travaux d'impression à des fins de comptabilité en associant des travaux d'impression à des numéros de compte. Vous pouvez ainsi déterminer le nombre de travaux d'impression réalisés par les différents utilisateurs ou services, et les facturer à un compte spécifique. Avant d'utiliser cette option, vous devez renseigner les numéros de comptes que vous prévoyez d'utiliser. Ces numéros peuvent compter jusqu'à 16 chiffres.

Utilisez l'option Suivi de comptes dans les cas suivants :

  • Plusieurs services au sein de votre entreprise partagent une même imprimante réseau. Vous pouvez attribuer un numéro de compte à chaque service ; vous saurez ainsi le nombre d'impressions effectuées par service et pourrez les facturer en conséquence.

  • Vos clients exigent des exemplaires supplémentaires des différents documents et contrats. Vous pouvez attribuer un numéro de compte à chaque client afin de lui facturer le coût d'impression.

Remarques :

  • L'option Suivi de comptes ne peut être utilisée qu'avec le pilote d'impression universel.
  • Le Suivi des comptes n'est pas disponible dans tous les modèles d'imprimante et peut être remplacé par l’option Compta travaux.
  • Le suivi de comptes n'est pas disponible dans certains pilotes.
  • L'imprimante doit être munie d'un disque dur afin de stocker les informations de comptes.
  • La liste de numéros de comptes répertorie les numéros les plus récemment utilisés, il ne s'agit pas d'une base de données des numéros de comptes valides. Il est possible que cette fonction ne soit pas compatible avec les programmes qui génèrent leur propre PostScript.

En savoir plus

Activation de l'option Suivi de comptes


Activation de l'option Suivi de comptes

Remarques :

  • Le suivi de comptes n'est pas disponible dans certains pilotes.
  • Si la communication bidirectionnelle n'est pas disponible, vous devez définir le modèle d'imprimante.

  1. Dans la boîte de dialogue Préférences d'impression, accédez à :

    Onglet Autres Options > section Suivi de compte > Activer le suivi des comptes utilisateur

  2. Saisissez un numéro de compte ou choisissez-en un dans le menu Numéro de compte.

    Remarque : si le champ Numéro de compte n'est pas renseigné, vous serez invité à entrer un numéro de compte lors de l'impression.

  3. Cliquez sur OK.

En savoir plus

Présentation de la communication bidirectionnelle (Bi-Di)

Utilisation de l'option Suivi de comptes


Compta travaux

Utilisation de l'option Compta travaux

Modification des paramètres de comptabilité des travaux dans la boîte de dialogue Préférences d'impression.

Association des paramètres Compta travaux à des travaux d'impression


Utilisation de l'option Compta travaux

L'option Compta travaux vous permet d'effectuer le suivi des travaux d'impression à des fins de comptabilité en associant au travail d'impression des informations de compte spécifiques, telles qu'un ID ou nom d'utilisateur, un code de compte et un code de service. Vous pouvez ainsi déterminer le nombre de travaux d'impression réalisés par les différents utilisateurs ou services, et les facturer à un compte spécifique. En outre, en associant aux travaux d'impression des informations de compte spécifiques, vous pouvez appliquer des quotas sur les travaux d'impression envoyés par les utilisateurs. Les quotas peuvent être définis sur l'imprimante, puis associés à un compte spécifique. Pour plus d’informations sur la définition de quotas d'impression, reportez-vous à la documentation de l’imprimante.

L'option Compta travaux peut être implémentée de l'une des trois manières suivantes :

  • L'utilisateur peut entrer les informations de compte appropriées dans la boîte de dialogue Préférences d'impression.

  • L'utilisateur peut être invité à entrer les informations de compte appropriées au moment de l'impression.

  • Des informations de compte prédéfinies peuvent être appliquées à chaque travail d'impression.

Remarques :

  • L'imprimante doit être munie d'un disque dur afin de stocker les informations de comptes.
  • Si la communication bidirectionnelle n'est pas disponible, vous devez définir le modèle d'imprimante.
  • L'option Compta travaux n'est pas disponible dans toutes les imprimantes et pilotes. Si elle n'est pas disponible, l'option Suivi des comptes peut être utilisée à la place.

Activation de Compta travaux

  1. Renseignez les ID et noms d'utilisateur, les codes de compte et les codes de service que vous souhaitez utiliser. Les ID et noms d'utilisateur peuvent comprendre jusqu'à 64 caractères. Les numéros de compte et les numéros de service peuvent comporter jusqu'à 32 caractères.

  2. Dans la boîte de dialogue Propriétés de l'imprimante, cliquez sur l'onglet Compta travaux.

    Remarques :

    • Pour que l'onglet Compta travaux soit disponible lors de l'utilisation du pilote d'imprimante universel, vérifiez que le modèle d'imprimante correct est sélectionné dans la boîte de dialogue de définition du modèle d'imprimante après avoir cliqué sur Set Printer Model (Définir le modèle d'imprimante) dans l'onglet Configuration.
    • Si la communication bidirectionnelle n'est pas disponible, vous devez définir le modèle d'imprimante.

  3. Sélectionnez Job Accounting Enabled (Compta travaux activée).

  4. Sélectionnez l'implémentation que vous souhaitez utiliser.

  5. Cliquez sur Appliquer > OK.

En savoir plus

Présentation de la communication bidirectionnelle (Bi-Di)

Utilisation de l'onglet Compta travaux


Modification des paramètres de comptabilité des travaux dans la boîte de dialogue Préférences d'impression.

Les paramètres de l'onglet Compta travaux de la boîte de dialogue Propriétés de l'imprimante peuvent être modifiés dans la boîte de dialogue Préférences d'impression.

Remarque : Cette fonctionnalité n'est pas disponible dans certains pilotes.

  1. Dans la boîte de dialogue Préférences d'impression, accédez à :

    Onglet Autres options > Edit Job Accounting (Modifier Compta travaux)

  2. Dans la boîte de dialogue Préférences de comptabilité des travaux, définissez les paramètres suivants :

    Paramètre

    Description

    Keep history for last 5 entries (Conserver l'historique des 5 dernières entrées)

    Affiche la liste des 5 dernières entrées pour chaque paramètre de compte dans la boîte de dialogue Compta travaux qui se lance au moment de l'impression.

    Demander à l'utilisateur les informations de compte au moment de l'impression.

    Permet de demander à l'utilisateur les informations de compte au moment de l'impression.

    Do not prompt at print time. Use the folllowing job accounting settings (Ne pas demander au moment de l'impression. Toujours utiliser les paramètres suivants de comptabilité des travaux)

    Permet d'activer les champs de la section des paramètres de comptabilité des travaux et d'appliquer les informations de compte saisies à chaque travail d'impression.

    Les paramètres disponibles sont les suivants :

    • Use logged in user name (Utiliser le nom de l'utilisateur connecté) : demande l'ID de connexion Windows de l'utilisateur actuel et met à jour le champ ID/Nom d'utilisateur à l'aide des informations obtenues.

    • ID/Nom d'utilisateur (64 caractères maximum)

    • Code du compte (32 caractères maximum)

    • Department Code (Code de service) (32 caractères maximum)

  3. Cliquez sur OK.

En savoir plus

Utilisation de l'option Compta travaux


Association des paramètres Compta travaux à des travaux d'impression

Des paramètres Compta travaux doivent être configurés pour associer des travaux d'impression à des informations de compte spécifique.

Remarque : Cette fonctionnalité n'est pas disponible dans certains pilotes.
Paramètre | Description
Use logged-in user name (Utiliser le nom de l'utilisateur connecté) | Demande l'ID de connexion Windows de l’utilisateur actuel.
ID/Nom d'utilisateur | Nom d'utilisateur ou ID utilisateur associé au travail d'impression. Les ID et noms d'utilisateur peuvent comprendre jusqu'à 64 caractères.
Code du compte | Il s'agit du code de compte associé au travail d'impression. Les codes de compte peuvent compter jusqu'à 32 caractères.
Code de service | Il s'agit du code de service associé au travail d'impression. Les codes de service peuvent compter jusqu'à 32 caractères.


Paramètres de copie

Impression de plusieurs copies

Assemblage de copies

Impression des pages dans l'ordre inverse

Impression des deux côtés du papier (recto verso)

Utilisation des options d'impression recto verso (sur les deux faces)

Economie des fournitures : impression sur les deux faces


Impression de plusieurs copies

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Mise en page.

  2. Dans le champ Nombre de copies de la section Copies, entrez le nombre de copies à imprimer.

    Remarque : sur la plupart des imprimantes, le nombre maximum de copies est de 999. Ce nombre peut être inférieur sur certains modèles.

  3. Cliquez sur Appliquer > OK.


Assemblage de copies

La fonction d'assemblage contrôle l'ordre des pages imprimées lors de l'impression de plusieurs copies d'un document. Par exemple, si vous imprimez deux copies d'un document de 5 pages, l'impression assemblée s'effectue dans l'ordre suivant : 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. L'impression non assemblée s'effectue dans l'ordre suivant : 1, 1, 2, 2, 3, 3, 4, 4, 5, 5.

Si la mémoire installée dans l'imprimante est insuffisante pour assembler le document, la sortie assemblée est générée pour chaque page déjà stockée dans la mémoire. Ainsi, la sortie s'effectue dans l'ordre suivant : 1, 2, 3, 1, 2, 3, 4, 5, 4, 5. Si tel est le cas et si vous avez besoin d'une copie complètement assemblée, utilisez la fonction d'assemblage basée sur l'hôte du pilote.

Remarque : Les paramètres d'assemblage par défaut sont spécifiés par l'application à partir de laquelle le document est imprimé.

Pour sélectionner l'assemblage en fonction de l’imprimante ou de l'hôte :

  1. Dans la boîte de dialogue Propriétés de l'imprimante, cliquez sur l'onglet Configuration.

  2. Dans la section Performance d'assemblage, sélectionnez Basée sur l'imprimante ou Basée sur l'hôte.

  3. Cliquez sur Appliquer > OK.

Pour imprimer des copies assemblées en fonction de l'imprimante :

Remarque : Vérifiez que l'assemblage basé sur l'imprimante est sélectionné dans la section Performance d'assemblage de l'onglet Configuration.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Mise en page.

  2. Dans la section Copies, sélectionnez Assembler.

  3. Cliquez sur Appliquer > OK.

En savoir plus

Utilisation de l'onglet Configuration


Impression des pages dans l'ordre inverse

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Mise en page.

  2. Dans la section Copies, sélectionnez Inverser l'ordre des pages.

  3. Cliquez sur Appliquer >OK.


Impression des deux côtés du papier (recto verso)

Pour utiliser l'impression recto verso (sur deux faces), vérifiez que l'unité recto verso est installée dans l'imprimante. Si l'imprimante ne possède pas d'unité recto verso, vous pouvez imprimer manuellement sur les deux faces du papier. Pour plus d'informations sur les options prises en charge par l'imprimante, reportez-vous au Guide de l'utilisateur.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Mise en page.

  2. Dans la section « Impression recto verso » sélectionnez une option d'impression recto verso. Pour plus d'informations sur les options d'impression recto verso, reportez-vous à la rubrique Utilisation des options d'impression recto verso (sur les deux faces).

    Remarques :

    • Pour imprimer les instructions relatives à l'impression recto verso manuelle, vérifiez que l'option Instructions d'impression recto verso manuelle est sélectionnée.
    • Assurez-vous que les paramètres Type de papier et Format de papier sont pris en charge par le bac standard (Bac 1).

  3. Sélectionnez Bord long ou Bord court.

  4. Cliquez sur Appliquer >OK.

En savoir plus

Utilisation de l'onglet Configuration


Utilisation des options d'impression recto verso (sur les deux faces)

Utilisation

A

Utiliser le paramètre de l'imprimante

Paramétrer vos préférences pour une impression au recto verso.

Remarques :

  • Aucune commande d'impression recto verso n'est envoyée avec la tâche d'impression.
  • Cette option n'est disponible que sur certains modèles d'imprimante.

Imprimer sur une seule face

Désactiver l'impression recto verso

Imprimer recto verso manuellement

Activer l'impression recto verso manuellement.

Remarques :

  • Si votre imprimante ne possède pas d'unité recto verso mais qu'elle prend en charge l'impression recto verso manuelle, procédez à une impression recto verso manuelle.
  • La prise en charge du format de papier pour l'impression recto verso peut varier en fonction du modèle de l'imprimante. Pour plus d'informations, reportez-vous au Guide de l'utilisateur.
  • Assurez-vous que les paramètres Type de papier ou Format de papier sont pris en charge par le bac standard (Bac 1).

Imprimer recto verso - Bord long

Indiquer le bord long de la page comme le bord de reliure.

Remarques :

  • En orientation Portrait, la reliure Bord long est utilisée pour les mises en page conventionnelles.
  • En orientation Paysage, elle est particulièrement adaptée aux livres comptables et aux feuilles de calcul.

Imprimer recto verso - Bord court

Indiquer le bord court de la part comme bord de reliure.

Remarques :

  • Pour les documents de type calendrier, utilisez la reliure Bord court en orientation Portrait.
  • Pour la mise en page conventionnelle des livres, utilisez la reliure Bord court en orientation Paysage.

Temps de séchage (imprimantes jet d'encre uniquement)

Déterminer le temps de séchage supplémentaire d'une page venant d'être imprimée avant d'imprimer sur l'autre face.

  • Normal (par défaut) : utilise le temps de séchage standard.

  • Moyen : prolonge partiellement le temps de séchage.

  • Prolongé : utilise le temps de séchage maximum.

Remarques :

  • Si vous utilisez une unité recto verso, vérifiez que le dispositif d'impression recto verso est sélectionné dans la liste des options de configuration figurant dans l'onglet de configuration de la boîte de dialogue des propriétés de l'imprimante.
  • Ces paramètres d'orientation de page se combinent aux paramètres de reliure. Si l'option Bord long est sélectionnée, le bord de reliure est le bord long de la page, quelle que soit l'option sélectionnée (Portrait ou Paysage).


Economie des fournitures : impression sur les deux faces

Nous nous engageons dans la protection de l'environnement et ne cessons d'améliorer nos imprimantes afin de réduire leur impact sur l'environnement. Nous concevons nos produits dans un souci de respect de l'environnement, fabriquons nos emballages de manière à réduire les matériaux utilisés et proposons des programmes de retrait et de recyclage. La sélection de certains paramètres ou de certaines tâches de votre imprimante peut vous permettre de réduire encore plus l'impact de votre imprimante.

Pour réduire de moitié la quantité de papier utilisée, sélectionnez l'impression sur les deux faces.


Options de télécopie

Activation de l'option Télécopie

Envoi d'une télécopie

Utilisation de l’option « Toujours utiliser ces numéros de télécopie »

Utilisation de la section Paramètres de télécopie

Utilisation de la fonction Carnet d'adresses

Utilisation de la section Page de garde

Utilisation de l’option « télécopie uniquement »


Activation de l'option Télécopie

L'option de télécopie est disponible sous l’onglet Télécopie de la boîte de dialogue Préférences d’impression. Si l’onglet Télécopie n'est pas disponible, l’option de télécopie n’est pas installée. L’option de télécopie doit être installée et activée pour fonctionner correctement. Reportez-vous à l'onglet Configuration de la boîte de dialogue Propriétés de l’imprimante pour plus d’informations sur l'installation des options.

  1. Dans la boîte de dialogue Propriétés de l'imprimante, cliquez sur l'onglet Configuration.

  2. Sélectionnez Télécopie dans la liste des options de configuration disponibles.

  3. Cliquez sur Appliquer pour installer l'option de télécopie dans le pilote.

  4. Ouvrez la boîte de dialogue Préférences d'impression, puis cliquez sur l'onglet Télécopie.

  5. Sélectionnez Activer télécopie.

L'option de télécopie est activée. Cochez la case Toujours afficher les paramètres avant d'envoyer une télécopie pour afficher la boîte de dialogue Envoyer une télécopie avant d'envoyer une télécopie. Cette option vous permet de vérifier les coordonnées des destinataires afin d’éviter l’envoi de télécopies vers des destinataires incorrects. Si la case Toujours afficher les paramètres avant d’envoyer une télécopie n’est pas sélectionnée, vérifiez le numéro de télécopie du destinataire, le préfixe de composition et le nom du télécopieur du destinataire dans la section Paramètres de télécopie de l'onglet Télécopie.

Remarques :

  • L'option Télécopie ne peut être utilisée qu'avec le pilote PostScript ou Universal Fax Driver. Pour des informations sur l’installation de ces pilotes, consultez le CD Logiciels et documentation.
  • Les paramètres de l’option Télécopie du pilote d’impression peuvent être différents des paramètres figurant dans le panneau de commandes de l’imprimante. Reportez-vous au Guide de l'utilisateur de l’imprimante pour plus d’informations sur la modification des paramètres de télécopie du panneau de commandes de l’imprimante.
  • L’option Télécopie peut être installée sous deux modes : Télécopie et Télécopie uniquement. L'installation de l'option Télécopie ajoute l'onglet Télécopie dans la boîte de dialogue Préférences d'impression et la boîte de dialogue Propriétés de l'imprimante. L'installation de l'option Télécopie uniquement installe l'onglet Télécopie dans les deux boîtes de dialogue. Elle supprime également certains onglets de la boîte de dialogue Préférences d’impression, en limitant les préférences d’impression aux options de télécopie, principalement Télécopie, Filigranes et Autres options.
  • La fonction de télécopie n’est pas disponible sur toutes les imprimantes. Les options de télécopie peuvent varier selon les imprimantes et les systèmes d'exploitation. Reportez-vous au Guide de l'utilisateur de l'imprimante pour savoir si elle prend en charge la télécopie.
  • La fonction Télécopie peut être indisponible avec les applications qui génèrent leur propre PostScript. Pour permettre l'envoi de télécopies à partir de ces applications, cliquez sur l'onglet Autres options de la boîte de dialogue Préférences d’impression, puis décochez la case Générer PostScript dans le pilote.

En savoir plus

Mise à jour manuelle de la liste des options installées

Utilisation de l’option « télécopie uniquement »

Utilisation de l’option « Toujours utiliser ces numéros de télécopie »


Envoi d'une télécopie

L’option de télécopie du pilote de l'imprimante permet d'imprimer vers une télécopie : l'imprimante envoie un document en attente sous forme de télécopie au lieu de l'imprimer. Elle fonctionne comme un télécopieur standard géré par le pilote de l'imprimante et non par le panneau de commandes de l'imprimante.

  1. Après avoir ouvert un document, cliquez sur Fichier > Imprimer.

  2. Vérifiez que l'imprimante appropriée est sélectionnée, puis cliquez sur Propriétés.

  3. Cliquez sur l'onglet Télécopie, puis vérifiez que l'option Activer télécopie est sélectionnée.

  4. Entrez le numéro de télécopie du destinataire dans le champ Numéro(s) de télécopie (entrez tous les numéros s'il y a plusieurs destinataires).

    Les numéros de télécopieur peuvent être saisis manuellement ou à l’aide de la fonction Répertoire.

  5. Si nécessaire, saisissez un indicatif dans le champ Indicatif.

  6. Sélectionnez le format de papier et l'orientation appropriés.

  7. Cochez la case Inclure la page de garde à la télécopie, puis saisissez les informations nécessaires si vous souhaitez joindre une page de garde à la télécopie.

  8. Cliquez sur OK.

Remarques :

  • L'option Télécopie ne peut être utilisée qu'avec le pilote PostScript ou Universal Fax Driver. Pour des informations sur l’installation de ces pilotes, consultez le CD Logiciels et documentation.
  • L'option Télécopie doit être installée et activée dans le pilote PostScript pour pouvoir l'utiliser.
  • Si la case Toujours afficher les paramètres avant d'envoyer une télécopie est cochée, vous êtes invité à vérifier les coordonnées du destinataire avant l'envoi de la télécopie. Si cette case n’est pas cochée, le document en attente est automatiquement envoyé sous forme de télécopie lorsque vous cliquez sur OK dans l'onglet Télécopie.

En savoir plus

Activation de l'option Télécopie

Utilisation de la fonction Carnet d'adresses


Utilisation de l’option « Toujours utiliser ces numéros de télécopie »

L’option « Toujours utiliser ces numéros de télécopie » définit un télécopieur de destination par défaut, garantissant ainsi l'envoi de tous les travaux au(x) même(s) numéro(s). Le télécopieur de destination par défaut peut disposer d'un ou de plusieurs numéros. Vous pouvez saisir les numéros de télécopie manuellement ou à l’aide de la fonction Annuaire.

Remarque : lorsque vous sélectionnez une destination par défaut, les champs Numéro(s) de télécopie, Annuaire et Indicatif de la section Paramètres de télécopie de l'onglet Télécopie de la boîte de dialogue Préférences d’impression ne sont pas disponibles.

  1. Dans la boîte de dialogue Propriétés de l'imprimante, cliquez sur l'onglet Télécopie.

  2. Sélectionnez Toujours utiliser ces numéros de télécopie.

  3. Dans le champ A, saisissez le(s) numéro(s) de télécopie à utiliser en tant que destination par défaut.

  4. Si nécessaire, saisissez un indicatif dans le champ Indicatif.

  5. Cliquez sur OK.


Utilisation de la section Paramètres de télécopie

La section Paramètres de télécopie de l’onglet Télécopie vous permet de spécifier les destinataires et les paramètres du travail de télécopie en cours.

Utiliser

Pour

Numéro(s) de télécopie

Indiquer le(s) destinataire(s) de la télécopie.

Entrez les numéros de télécopie des destinataires dans le champ « Numéro(s) de télécopie ». Vous pouvez entrer plusieurs numéros en les séparant par un point-virgule (;). Vous pouvez entrer jusqu'à 159 caractères, indicatif compris.

Les numéros peuvent être entrés manuellement ou à l’aide de la fonction Répertoire.

Remarques :

  • Selon le modèle d'imprimante que vous avez acheté, il se peut que certains de ces caractères ne soient pas disponibles.
  • Les caractères pris en charge peuvent varier selon que vous utilisez le panneau de commandes de l'imprimante ou le clavier de l'ordinateur.

Carnet d'adresses

Ouvrir la fonction Annuaire.

L’annuaire affiche les numéros depuis le carnet d’adresses Windows ou depuis Microsoft Outlook. Les numéros sélectionnés depuis le Carnet d'adresses apparaissent dans le champ « Numéro(s) de télécopie ».

Pour plus d'informations, reportez-vous à la rubrique « Utilisation de la fonction Carnet d'adresses ».

Préfixe de composition

Indiquer le préfixe des appels.

S'il est nécessaire de préciser un préfixe pour envoyer une télécopie vers une ligne extérieure, saisissez-le dans le champ « Préfixe de composition ». Ce préfixe sera ainsi appliqué aux numéros de télécopie vers une ligne extérieure.

Les caractères pris en charge sont les chiffres 0-9, les lettres P et W (majuscules et minuscules) ainsi que les caractères dièse (#), étoile (*), plus, moins, virgule, point et parenthèses.

Remarque : Il est possible que certains de ces caractères ne soient pas disponibles, selon l'imprimante que vous avez achetée ou selon que vous utilisez le panneau de commandes de l'imprimante ou le clavier de l'ordinateur.

Nom du télécopieur

Spécifiez votre nom personnel ou celui de votre entreprise afin qu'il apparaisse sous forme d'en-tête sur les télécopies que vous envoyez.

Format du papier

Définir le format de papier à utiliser pour la télécopie.

Remarque : la modification du paramètre de cette section annule le paramètre Format de papier de l'onglet Papier/Finition.

Orientation

Définir l’orientation du document télécopié.

Remarque : la modification du paramètre de cette section annule le paramètre Orientation de l'onglet Papier/Finition.

Remarque : Si la case à cocher « Toujours utiliser ces numéros de télécopie » est activée sous l’onglet Télécopie de la boîte de dialogue Propriétés de l’imprimante, les champs « Numéro(s) de télécopie », « Carnet d'adresses » et « Préfixe de composition » la section Paramètres de télécopie de l’onglet Télécopie ne sont pas disponibles.


Utilisation de la fonction Carnet d'adresses

La fonction Carnet d’adresses affiche la liste des contacts et numéros de télécopie parmi lesquels vous pouvez sélectionner les destinataires d’un envoi de télécopie. Le Carnet d'adresses n’est pas un répertoire indépendant. Il est connecté à un répertoire source, soit le Carnet d’adresses Windows, soit Microsoft Outlook. Par conséquent, les ajouts, modifications ou suppressions dans la fonction Carnet d’adresses sont automatiquement répercutés dans le répertoire source.

Si aucun contact n’est affiché dans le Carnet d’adresses, vous pouvez en ajouter manuellement ou les importer d’un fichier Comma Separated Variable externe ou exporter un fichier Windows Address Book d’un autre répertoire.

Si le bouton Carnet d’adresses n'est pas activé, cela signifie qu’il n’est pas installé. Contactez le fabricant de l'imprimante pour plus d’informations sur le téléchargement de l'application Carnet d'adresses.

Remarque : si Microsoft Outlook ne figure pas dans le menu déroulant des options disponibles, cela signifie qu’il n’est pas installé. Rendez-vous sur le site web de Microsoft pour plus d’informations sur le téléchargement et l’installation de Microsoft Outlook.

Importation de contacts dans l'annuaire

Sélection d’un destinataire dans l’annuaire

Ajout d’un contact à l’annuaire

Ajout d’un groupe de contacts à l’annuaire

Modification d’un contact ou d’un groupe de l’annuaire

Suppression d’un contact ou d’un groupe de l’annuaire


Importation de contacts dans l'annuaire

L’annuaire utilise le carnet d’adresses Windows ou Microsoft Outlook en tant que répertoire source pour la sauvegarde et la mise à jour des coordonnées. Si le répertoire source sélectionné ne contient pas de coordonnées, vous pouvez importer les contacts depuis un autre répertoire. Pour importer des contacts depuis un autre répertoire, exportez les contacts en tant que fichier de Variables séparées par des virgules (CSV) ou que fichier Carnet d’adresses Windows (WAB) depuis le répertoire, puis importez-les dans l'annuaire à l'aide du bouton Importer. L'importation de contacts dans l'annuaire remplit automatiquement le répertoire source avec les coordonnées.

Remarque : vous ne pouvez utiliser des fichiers WAB pour importer des contacts que lorsque le carnet d’adresses Windows est sélectionné en tant que répertoire source. Vous pouvez utiliser des fichiers CSV pour importer des contacts lorsque le carnet d’adresses Windows ou Microsoft Outlook est sélectionné.

Les fichiers CSV à importer dans l’annuaire doivent être structurés de la manière suivante :

  • Les données doivent être triées dans l'ordre suivant : Nom, Entreprise, Télécopie à domicile, Télécopie professionnelle

  • Le fichier doit comporter quatre rubriques. S'il contient plus ou moins de rubriques, alors un message d'erreur CSV invalide s’affiche.

Remarque : si une ligne a une valeur nulle, le champ de cette ligne apparaîtra vide dans l'annuaire.

Voici un exemple de fichier CSV correctement structuré :

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Pour importer des coordonnées :

  1. Sélectionnez le répertoire source approprié dans la liste de l’annuaire.

  2. Cliquez sur Importer.

  3. Sélectionnez le type de fichier à importer.

  4. Cliquez sur Parcourir pour accéder à l’emplacement du fichier.

  5. Cliquez sur OK.

    Le contenu du fichier sélectionné complète l’annuaire.

Remarque : Si vous souhaitez transférer les coordonnées depuis un autre répertoire vers l’annuaire, reportez-vous à la documentation de Microsoft Outlook ou du carnet d’adresses Windows pour plus d’informations sur l’exportation de fichiers CSV ou WAB.


Sélection d’un destinataire dans l’annuaire

  1. Cliquez sur Annuaire.

  2. Sélectionnez le répertoire source (Carnet d’adresses Windows ou Microsoft Outlook) où figurent les coordonnées du ou des destinataires de la télécopie.

    Remarque : le répertoire source sélectionné devient alors le répertoire source par défaut, jusqu’à la modification de la sélection lors d’un nouveau travail de télécopie.

  3. Sélectionnez un destinataire ou un groupe de destinataires de la liste.

  4. Cliquez sur Ajouter à ou modifier la liste pour ajouter les numéros de télécopieur des contacts à liste des destinataires sélectionnés.

  5. Une fois tous les destinataires ajoutés, cliquez sur OK.

    Les numéros de télécopie apparaissent dans le champ Numéro(s) de télécopie de l’onglet Télécopie.

Remarque : l’option permettant de sélectionner un destinataire dans l’annuaire est uniquement disponible lorsque vous accédez à l’annuaire depuis l’onglet Télécopie situé dans la boîte de dialogue Préférences d’impression du pilote de l’imprimante. Les destinataires ne peuvent pas être utilisés pour un travail de télécopie lorsque l’annuaire est lancé en tant qu’application autonome.


Ajout d’un contact à l’annuaire

Pour ajouter un contact à l'annuaire :

  1. Dans la boîte de dialogue Annuaire, cliquez sur Nouveau contact.

  2. Entrez les informations relatives au contact.

  3. Cliquez sur OK.

Remarque : les modifications apportées aux contacts dans cette boîte de dialogue seront également appliquées au répertoire source figurant dans la liste de l’annuaire.


Ajout d’un groupe de contacts à l’annuaire

Pour ajouter un groupe de contacts à l’annuaire :

  1. Dans la boîte de dialogue Annuaire, cliquez sur Nouveau groupe.

  2. Tapez le nom du groupe.

  3. Cliquez sur Nouveau pour entrer chacune des informations de télécopie du contact.

  4. Lorsque tous les contacts ont été ajoutés au groupe, cliquez sur OK.

Remarque : les modifications apportées aux contacts ou aux groupes dans cette boîte de dialogue seront également appliquées au répertoire source figurant dans la liste de l’annuaire.


Modification d’un contact ou d’un groupe de l’annuaire

Pour modifier un contact :

  1. Sélectionnez le contact dans la liste.

  2. Cliquez sur Modifier.

  3. Mettez à jour les informations appropriées.

  4. Cliquez sur OK.

Pour modifier un groupe :

  1. Sélectionnez le groupe dans la liste.

  2. Cliquez sur Modifier.

  3. Sélectionnez le contact à modifier dans la liste.

  4. Cliquez sur Modifier.

  5. Mettez à jour les informations appropriées.

  6. Cliquez sur OK.

  7. Cliquez de nouveau sur OK pour fermer la boîte de dialogue de modification.

Remarque : les modifications apportées aux contacts ou aux groupes dans cette boîte de dialogue seront également appliquées au répertoire source figurant dans la liste de l’annuaire.


Suppression d’un contact ou d’un groupe de l’annuaire

  1. Sélectionnez le contact ou le groupe que vous souhaitez supprimer de la liste.

  2. Cliquez sur Supprimer.

  3. Cliquez sur Oui.

Remarque : Les modifications apportées aux contacts dans cette boîte de dialogue seront également appliquées au répertoire source figurant dans la liste de l’annuaire.


Utilisation de la section Page de garde

La section Page de garde de l’onglet Télécopie vous permet de joindre une page de garde à une télécopie. Si la page de garde n'est pas envoyée par télécopie avec succès, vous risquez de devoir activer Générer PostScript dans le pilote dans l'onglet Autres options de la boîte de dialogue Préférences d’impression.

Utilisez

Pour

Inclure la page de garde à la télécopie

Activer la fonction de page de garde. Si cette case n’est pas cochée, aucune page de garde ne sera jointe à la télécopie.

Inclure les informations/commentaires sur le destinataire

Inclure sur la page de garde les informations sur le destinataire.

  • Nom(s) : entrez le nom du destinataire de la télécopie. Le nombre de caractères autorisés est limité à 128.

  • Commentaires : entrez des informations supplémentaires pour le destinataire. Le nombre de caractères autorisés est limité à 80.

Inclure les informations sur l'expéditeur

Inclure sur la page de garde les informations sur l'expéditeur

Cliquez sur Paramètres pour entrer les informations sur l'expéditeur.

  • Nom

  • Société

  • Adresse 1

  • Adresse 2

  • Télécopie (numéro de télécopie pour la réponse)

  • Voix (numéro de téléphone ou messagerie vocale pour la réponse)

  • Email

  • Image (inclut le logo d’une société ou une autre image sélectionnée dans le coin supérieur gauche de la page de garde)

    Remarque : vous devez avoir installé Microsoft Windows GDI+ afin de pouvoir joindre un fichier image à la page de garde. S'il est installé, cliquez sur Parcourir pour accéder au fichier image à joindre. Les formats de fichiers pris en charge sont TIF, BMP, GIF, JPG et PNG.


Utilisation de l’option « télécopie uniquement »

L’option « télécopie uniquement » est une autre version de la fonction impression vers une télécopie pouvant être installée sur le pilote. Lorsque vous utilisez l’option « télécopie uniquement », les onglets Télécopie, Filigranes et Autres options sont les seuls onglets disponibles dans la boîte de dialogue Préférences d’impression. Aucune autre option d’impression n'est disponible.

Si vous souhaitez conserver les autres options d’impression, il est préférable d’installer l’option télécopie au lieu de l’option « télécopie uniquement ».


Options de finition

Sélection du réceptacle

Utilisation de l'option Décalage

Utilisation de l'option d'agrafage

Utilisation de l'option de perforation

Utilisation de l'option de pliage


Sélection du réceptacle

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Papier/Finition.

  2. Dans le menu Réceptacle de la section Finition, sélectionnez le réceptacle :

    Utilisez

    Pour

    Utiliser le paramètre de l'imprimante

    Utiliser par défaut le paramètre Réceptacle indiqué dans l'imprimante.

    Réceptacle standard

    Sélectionnez le réceptacle standard de l'imprimante.

    Réceptacle [x]

    Sélectionner un réceptacle en option.

    Remarque : Vous pouvez sélectionner ici tous les réceptacles choisis dans la liste Options de configuration de l'onglet Configuration de la boîte de dialogue Propriétés de l'imprimante.

  3. Cliquez sur Appliquer > OK.

    4. Remarques :

    • Les réceptacles de sortie disponibles peuvent varier selon les modèles d'imprimante. Pour obtenir la liste des réceptacles de sortie pris en charge, consultez la documentation fournie avec l'imprimante.
    • Pour que des réceptacles de sortie autres que ceux fournis avec l'imprimante figurent dans la liste, ils doivent être disponibles et installés.

En savoir plus

Options de l'imprimante


Utilisation de l'option Décalage

L'option Décalage empile les tâches d'impression en jeux décalés dans un réceptacle. Par défaut, l'option Décalage décale simplement les tâches d'impression individuelles les unes des autres. Vérifiez que l'option Assembler est sélectionnée dans l'onglet Mise en page.

Remarque : Si l'option Assembler n'est pas sélectionnée, la première copie de chaque page est décalée par rapport à la dernière copie de la page précédente.
Utilisez | Pour
Utiliser le paramètre de l'imprimante | Utiliser par défaut le paramètre Décalage indiqué dans l'imprimante.
En fonction | Activer l'option Décalage.
Désactivé | Désactiver l'option Décalage.

Remarque : vérifiez que l'imprimante dispose d'une unité de finition prenant en charge le décalage pour cette option soit disponible.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Papier/Finition.

  2. Dans le menu Décalage de la section Finition, sélectionnez le paramètre de votre choix.

  3. Cliquez sur Appliquer > OK.


Utilisation de l'option d'agrafage

L'option d'agrafage indique le mode d'agrafage d'un document par l'unité de finition.

Utilisez | Pour
Utiliser le paramètre de l'imprimante | Utiliser par défaut les paramètres d'agrafage indiqués dans l'imprimante.
En fonction | Activer l'option d'agrafage.
Désactivé | Désactiver l'option d'agrafage.
Avant | Placer l'agrafe dans le coin supérieur gauche des pages.
Arrière | Placer l'agrafe dans le coin inférieur droit des pages.
Haut gauche | Placer l'agrafe dans le coin supérieur gauche des pages.
Haut droit | Placer l'agrafe dans le coin supérieur droit des pages.
Bas gauche | Placer l'agrafe dans le coin inférieur gauche des pages.
Bas droit | Placer l'agrafe dans le coin inférieur droit des pages.
Double | Placer deux agrafes le long du bord gauche des pages.
Double paire | Placer quatre agrafes le long du bord gauche des pages en deux groupes.
Double gauche | Placer deux agrafes le long du bord gauche des pages.
Double droit | Placer deux agrafes le long du bord droit des pages.
Double haut | Placer deux agrafes le long du bord supérieur des pages.
Double bas | Placer deux agrafes le long du bord inférieur des pages.

Remarque : vérifiez que l'imprimante dispose d'une unité de finition prenant en charge l'agrafage pour que cette option soit disponible. Seul un sous-ensemble d'options d'agrafage s'affichent selon les fonctions de finition de l'imprimante.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Papier/Finition.

  2. Dans le menu d'agrafage de la section Finition, sélectionnez le paramètre de votre choix.

  3. Cliquez sur Appliquer > OK.


Utilisation de l'option de perforation

L'option de perforation indique le nombre et l'emplacement des perforations effectuées sur la page.

Remarque : vérifiez que l'imprimante dispose d'une unité de finition prenant en charge la perforation pour que cette option soit disponible.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Papier/Finition.

  2. Dans le menu de perforation de la section Finition, sélectionnez le nombre de perforations.

    Utilisez

    Pour

    Utiliser le paramètre de l'imprimante

    Utiliser par défaut le paramètre de perforation indiqué dans l'imprimante.

    2 trous

    Sélectionner 2 perforations.

    3 trous

    Sélectionner 3 perforations.

    4 trous

    Sélectionner 4 perforations.

    Hors fonction

    Désactiver l'option de perforation.

  3. Dans le menu Emplacement du perforateur, sélectionnez l’emplacement.

    Utilisez

    Pour

    Bord gauche (par défaut)

    Placer deux perforations le long du bord gauche de la page.

    Bord supérieur

    Placer deux perforations le long du bord supérieur de la page.

    Bord inférieur

    Placer deux perforations le long du bord inférieur de la page.

    Bord droit

    Placer deux perforations le long du bord droit de la page.

    Remarque : Cette option n'est pas disponible dans certains pilotes.

  4. Cliquez sur Appliquer > OK.


Utilisation de l'option de pliage

L'option de pliage indique le mode de pliage des pages d'un document imprimé par l'unité de finition.

Les paramètres de pliage disponibles sont les suivants :

Utilisez | Pour
Plier | Demander à l'unité de finition de plier automatiquement jusqu'à 5 feuilles en deux, en joignant les bords courts pour former un paquet. Pour les travaux d'impression de plus de 5 feuilles, chaque paquet de 5 feuilles est imbriqué dans le suivant.
Plier et agrafer au centre | Demander à l'unité de finition de plier automatiquement les feuilles en deux, en joignant les bords courts et de relier les feuilles à l'aide de deux agrafes le long de la pliure.
Plier les pages individuelles | Demander à l'unité de finition de plier automatiquement des feuilles individuelles en deux en joignant les bords courts.

Remarque : vérifiez que l'imprimante dispose d'une unité de finition prenant en charge le pliage pour que cette option soit disponible.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Papier/Finition.

  2. Dans le menu de pliage de la section Finition, sélectionnez le paramètre de votre choix.

  3. Cliquez sur Appliquer > OK.


Polices

Ajout et suppression de polices d'émulation PCL dans le pilote d'imprimante

Téléchargement de polices d'émulation PCL vers l'imprimante

Utilisation des options de police TrueType


Ajout et suppression de polices d'émulation PCL dans le pilote d'imprimante

Pour ajouter une police d'émulation PCL :

  1. Dans la boîte de dialogue Propriétés de l'imprimante, cliquez sur l'onglet Polices >Ajouter.

  2. Dans le champ Chemin source des polices de la boîte de dialogue Ajouter des polices d'émulation PCL, tapez le chemin du fichier de polices ou cliquez sur Parcourir pour sélectionner le chemin.

  3. Dans le champ Chemin cible, tapez le chemin où enregistrer le fichier de polices ou cliquez sur Parcourir pour sélectionner le chemin.

  4. Cliquez sur Rechercher le chemin pour identifier les polices disponibles dans le champ Chemin source des polices.

  5. Dans la liste "Sélectionner les polices et collections à ajouter" de la section Polices et collections trouvées, sélectionnez chaque police ou collection de polices que vous souhaitez ajouter.

  6. Cliquez sur OK >Appliquer >OK.

Pour supprimer une police d'émulation PCL :

  1. Dans la boîte de dialogue Propriétés de l'imprimante, cliquez sur l'onglet Polices.

  2. Dans la liste « Polices d'émulation PCL disponibles », sélectionnez chaque police que vous souhaitez supprimer.

  3. Cliquez surSupprimer >Appliquer >OK.

Remarques :

  • Les polices d'émulation PCL ne peuvent être utilisées qu'avec le pilote d'émulation PCL.
  • Sous certains systèmes d'exploitation, il se peut que vous deviez accéder à la boîte de dialogue Propriétés de l'imprimante en tant qu'administrateur système.


Téléchargement de polices d'émulation PCL vers l'imprimante

Vous pouvez télécharger des polices d'émulation PCL directement dans la mémoire de l'imprimante à partir du pilote d'émulation PCL.

  1. Dans la boîte de dialogue Propriétés de l'imprimante, accédez à :

    Onglet Polices >Télécharger des polices d'émulation PCL vers l'imprimante

  2. Dans le champ Chemin source des polices de la boîte de dialogue Télécharger les polices PCL, entrez le chemin du fichier de polices ou cliquez sur Parcourir pour sélectionner le chemin.

  3. Dans le champ Chemin source des polices, cliquez sur Rechercher le chemin pour identifier les polices disponibles.

  4. Dans la liste "Sélectionner les polices à télécharger" de la section Polices trouvées, sélectionnez chaque police ou collection de polices que vous souhaitez ajouter.

  5. Dans le menu Destination du téléchargement, sélectionnez la destination du téléchargement.

  6. Cliquez sur Télécharger >Fermer >Appliquer >OK.


Utilisation des options de police TrueType

Les options de police TrueType sont disponibles dans l'onglet Autres options de la boîte de dialogue Préférences d’impression. Utilisez les options de police TrueType pour choisir le mode d'impression des polices TrueType dans les documents et le jeu de caractères à afficher et pour indiquer à l'application les polices disponibles sur l'imprimante.

La façon dont vous gérez les polices TrueType et les polices téléchargées peut avoir un impact sur le travail d'impression. Si vous avez des documents volumineux qui contiennent de nombreuses polices TrueType ou téléchargées, vous risquez de ne pas disposer de suffisamment de mémoire pour imprimer ces documents. De plus, les documents comportant de nombreuses polices TrueType risquent de s'imprimer plus lentement.

Les sélections que vous effectuez n'ont d'incidence que sur les polices imprimées. Les polices TrueType d'origine sont toujours utilisées pour afficher les textes TrueType à l'écran.

Utilisez

Pour

Sélection automatique

Autoriser le pilote d'imprimante à sélectionner un paramètre pour le travail d'impression.

Pilote Postscript uniquement.

Polices Adobe Type 1

Imprimer les polices TrueType de petite taille sous forme de polices en mode point et celles de grande taille sous forme de polices de contour Adobe Type 1.

Pilote Postscript uniquement.

Polices Adobe Type 42

Imprimer toutes les polices TrueType en tant que polices de contour Type 42.

Les polices de Type 42 permettent de rendre le texte plus lisse et d'aspect et moins irrégulier que les polices de contour Adobe Type 1, particulièrement pour les polices de grande taille.

Pilote Postscript uniquement.

Remarque : cette sélection n'est pas disponible que si l'imprimante n'est pas dotée d'un convertisseur TrueType.

Bitmaps (chaque caractère)

Créer un bitmap et l'envoyer à l'imprimante pour chaque caractère de police TrueType différent et chaque taille en points du document.

Bitmaps (page pleine)

Indiquer que chaque page de texte et de graphiques d'un document est enregistrée sous forme de bitmap et envoyée à l'imprimante.

Contours

Créer un contour et l'envoyer à l'imprimante pour chaque caractère de police TrueType différent du document.

Remarque : cette option n'est pas disponible si l'imprimante n'est pas dotée d'un convertisseur TrueType.

En savoir plus

Sélection d'un format pour l'envoi de polices TrueType


Fonds de page

Utilisation de fonds de page

Ajout et suppression de fonds de page dans le pilote d'imprimante

Téléchargement de fonds de page vers l'imprimante


Utilisation de fonds de page

Un fond de page est un modèle pouvant être défini puis imprimé en arrière-plan sur une feuille, avant l'impression des données du travail en cours. Les logos de société, les en-têtes de lettre, les bordures décoratives et les papiers préimprimés simulés sont des exemples de fonds de page courants. Les fonds de page peuvent inclure du texte ou des graphiques.

Le fond de page doit être créé et téléchargé directement sur l'imprimante, ou bien créé en tant que fichier de fond de page sur la station de travail, puis téléchargé sur l'imprimante. Il est possible de créer des copies du fichier de fond de page sur la station de travail puis de les envoyer en tant que copies à d'autres personnes, ou d'enregistrer un même fond de page sur plusieurs imprimantes. Il est également judicieux d'enregistrer une copie de sauvegarde du fichier.

Vous pouvez utiliser une combinaison de deux fonds de page pour un même travail d'impression. Par exemple, vous pouvez faire en sorte que le premier fond de page soit utilisé sur la première page et le deuxième fond de page sur les pages suivantes. Cette méthode est pratique lorsque la première page comporte un en-tête de société. Vous pouvez également faire en sorte que le premier fond de page soit utilisé sur les pages impaires et le deuxième fond de page sur les pages paires. Cette fonction est utile si l'imprimante prend en charge l'option recto verso. Le premier fond de page est imprimé sur tous les rectos et le deuxième fond de page sur tous les versos.

Remarque : Les fonds de page ne sont disponibles que dans les pilotes d'émulation PCL et PCL XL.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Fonds de page.

  2. Sélectionnez l'option de fond de page voulue.

  3. Dans le menu de l'option de fond de page, sélectionnez les paramètres de fond de page souhaités.

  4. Dans la section Placement du fond de page, sélectionnez l'option de placement souhaitée.

  5. Cliquez sur Appliquer >OK.


Ajout et suppression de fonds de page dans le pilote d'imprimante

Vous pouvez ajouter un fond de page stocké dans l'imprimante au pilote d'imprimante, pour pouvoir y accéder lorsque vous lancez une impression à partir du pilote d'imprimante. Pour ajouter un fond de page, vous devez connaître l'ID du fond de page stocké dans l'imprimante. Il s'agit d'une valeur numérique utilisée par l'imprimante pour identifier un fichier de fond de page spécifique stocké dans sa mémoire. Pour plus d'informations sur la recherche de l'ID du fond de page dans l'imprimante et pour déterminer si l'imprimante prend en charge une carte mémoire, reportez-vous au CD Logiciel et documentation.

Remarques :

  • Les fonds de page ne sont disponibles que dans les pilotes d'émulation PCL et PCL XL.
  • Seules les imprimantes équipées d'une carte mémoire peuvent utiliser les fonds de page. Les fichiers de fond de page sont stockés localement dans la mémoire de l'imprimante.

Pour ajouter un fond de page :

  1. Dans la boîte de dialogue Propriétés de l'imprimante, cliquez sur l'onglet Fonds de page.

  2. Dans le champ ID fond de page de la section « Ajouter aux fonds de page disponibles », entrez l'ID du fond de page souhaité.

  3. Dans le champ Nom du fond de page, entrez un nom de référence pour le fond de page.

  4. Cliquez sur Ajouter >Appliquer >OK.

Pour supprimer un fond de page :

  1. Dans la boîte de dialogue Propriétés de l'imprimante, cliquez sur l'onglet Fonds de page.

  2. Dans la liste Fonds de page disponibles, sélectionnez le fond de page à supprimer.

  3. Cliquez surSupprimer >Appliquer >OK.


Téléchargement de fonds de page vers l'imprimante

Vous pouvez utiliser le pilote pour télécharger de nouveaux fonds de page vers l'imprimante.

Remarques :

  • Le téléchargement de fonds de page n'est disponible que dans le pilote d'émulation PCL.
  • Pour utiliser les fonds de page, vérifiez qu'une carte mémoire est installée sur l'imprimante, car les fichiers de fond de page sont stockés localement dans l'imprimante. Pour plus d'informations, reportez-vous au CD Logiciel et documentation.

  1. Dans la boîte de dialogue Propriétés de l'imprimante, accédez à :

    Onglet Fonds de page >Télécharger les fonds de page vers l'imprimante

  2. Dans le champ ID fond de page de la boîte de dialogue Télécharger fond de page, entrez l'ID du nouveau fond de page.

    Remarque : il s'agit d'une valeur numérique utilisée par l'imprimante pour identifier le fond de page.

  3. Dans le champ Nom descriptif du fond de page, tapez un nom de référence pour le nouveau fond de page.

  4. Dans le champ Fichier source du fond de page, tapez le chemin du fichier de fond de page ou cliquez sur Parcourir pour sélectionner le fichier.

  5. Dans le menu Destination du téléchargement, sélectionnez la carte mémoire de l'imprimante où vous souhaitez stocker le fichier de fond de page.

    Remarque : si la carte mémoire sélectionnée pour l'emplacement de téléchargement est pleine ou contient des fichiers non valides, puis cliquez sur Formater pour effacer son contenu. Cependant, lorsque vous cliquez sur Formater, l'intégralité du contenu de la carte mémoire sélectionnée est effacée. Par conséquent, il est important de vérifier qu'aucune donnée importante n'est stockée dans la carte mémoire avant de cliquer sur Formater.

  6. Dans la section Supprimer les commandes de l'imprimante, sélectionnez les commandes de l'imprimante qui créent une impression incorrecte du fond de page.

  7. Cliquez sur Télécharger >Fermer.


Options de mise en page

Utilisation de l'option Tout sur une page

Economie des fournitures : impression multipage

Utilisation de l'option Livret

Utilisation de l'option Affiche

Impression de l'image miroir d'un document

Sélection de l'orientation de la page

Réduction ou agrandissement d'un document


Utilisation de l'option Tout sur une page

Impression de plusieurs pages sur une feuille

Utilisation des paramètres de pages par feuille


Impression de plusieurs pages sur une feuille

L'option d'impression « Plusieurs pages par face » permet d'imprimer plusieurs pages sur une seule feuille. Lorsque le nombre de pages par feuille est sélectionné, chaque page est ajustée afin que le nombre de pages que vous souhaitez imprimer puisse s'afficher sur la page.

Une feuille peut accueillir 2, 4, 6, 9 ou 16 pages.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Mise en page.

  2. Dans la section Mise en page, sélectionnez Plusieurs pages par face.

  3. Dans le menu « Pages par face », sélectionnez le nombre de pages de chaque feuille.

  4. Pour imprimer des bordures de page et personnaliser l'ordre des pages imprimées sur une feuille, cliquez sur Modifier les paramètres.

  5. Dans la boîte de dialogue « Paramètres de pages par feuille », cliquez sur OK.

  6. Cliquez sur Appliquer >OK.

En savoir plus

Impression des deux côtés du papier (recto verso)


Utilisation des paramètres de pages par feuille

Utilisez les paramètres de pages par feuille pour imprimer des bordures de page et personnaliser l'ordre des pages imprimées sur une feuille.

Utilisation

A

Imprimer les marges

Imprimer les bordures des pages sur une feuille.

Remarque : L'impression de bordures de page place des marques visuelles sur la page pour séparer les pages entre elles.

Ordre des pages

Spécifier l'ordre dans lequel les pages sont imprimées sur une seule feuille.

  • A droite, puis vers le bas

  • En bas, puis vers la droite

  • A gauche, puis vers le bas

  • En bas, puis vers la gauche


Economie des fournitures : impression multipage

Nous nous engageons dans la protection de l'environnement et ne cessons d'améliorer nos imprimantes afin de réduire leur impact sur l'environnement. Nous concevons nos produits dans un souci de respect de l'environnement, fabriquons nos emballages de manière à réduire les matériaux utilisés et proposons des programmes de retrait et de recyclage. La sélection de certains paramètres ou de certaines tâches de votre imprimante peut vous permettre de réduire encore plus l'impact de votre imprimante.

Pour réduire de moitié la quantité de papier utilisée, configurez l'impression multipage pour imprimer plus d'une page par feuille.


Utilisation de l'option Livret

Impression d'un livret

Utilisation des paramètres de livret


Impression d'un livret

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Mise en page.

  2. Dans la section Mise en page, sélectionnez Livret.

  3. Cliquez sur Modifier les paramètres pour modifier la section Couverture livret et les paramètres des liasses de pages

  4. Dans la boîte de dialogue Paramètres du livret, cliquez sur OK.

  5. Dans la boîte de dialogue Préférences d'impression, cliquez sur Appliquer >OK.

Remarque : L'option Livret n'est disponible que si une unité recto verso est connectée à l'imprimante et que Dispositif d'impression recto verso est sélectionné dans l'onglet Configuration de la boîte de dialogue Propriétés de l'imprimante ou si l'imprimante prend en charge l'impression recto verso manuelle.


Utilisation des paramètres de livret

Utilisation des paramètres de couverture d'un livret

Utilisation des paramètres de pliage d'un livret

Utilisation du paramètre « Conserver le format de page d’origine sur la page du livret »


Utilisation des paramètres de couverture d'un livret

Les paramètres de couverture de livret vous permettent de déterminer si la couverture doit être imprimée avec le reste du livret.

Utilisation

A

Créer une couverture de livret

Activer les paramètres de couverture de livret.

Remarque : Si vous sélectionnez Créer une couverture de livret, vous devez spécifier une ou plusieurs options de couverture de livret. Si vous ne sélectionnez aucune option de couverture de livret, une page vierge sera imprimée.

Imprimer la partie extérieure de la page de garde

Imprimer la première page du document sur l'extérieur de la couverture avant.

Imprimer la partie intérieure de la page de garde

Imprimer la première page du document sur l'intérieur de la couverture avant.

Imprimer la partie extérieure de la couverture arrière

Imprimer la dernière page du document sur l'extérieure de la couverture arrière.

Imprimer la partie intérieure de la couverture arrière

Imprimer la dernière page du document sur l'intérieure de la couverture arrière.

Type de papier

Sélectionner le type de papier à utiliser pour la couverture du livret.

Alimentation

Sélectionner la source d'alimentation pour la couverture du livret.

Remarques :

  • Vous pouvez changer le type de papier et l'alimentation pour la couverture du livret.
  • il est possible d'effectuer plusieurs sélections de couverture. Par exemple, si les options Imprimer la partie extérieure de la page de garde et Imprimer la partie intérieure de la page de garde sont sélectionnées, la première page du document s'imprime sur l'extérieur de la couverture avant et la deuxième page du document s'imprime sur l'intérieur de la couverture avant.
  • Pour éviter que le document soit vide, assurez-vous qu'il reste suffisamment de pages après la création des pages de couverture.


Utilisation des paramètres de pliage d'un livret

Si votre imprimante est équipée des options de finition appropriées, elle peut plier le livret imprimé à votre place. Le cas échéant, sélectionnez les options de finition appropriées au travail d’impression.

Remarques :

  • Pour optimiser les paramètres de pliage d'un livret, installez les options de finition appropriées. Pour plus d'informations, reportez-vous au Guide de l'utilisateur.
  • Cette fonction est disponible uniquement lorsque votre imprimante possède une unité d'impression recto verso ou prend en charge l'impression recto verso manuelle.

Utilisation

A

Feuilles par liasse

Indiquer le nombre de pages à inclure dans chaque liasse pliée.

Imprimer la marque de pliure

Imprimer un trait au centre de la page pour faciliter le pliage manuel des pages du livret.

Bord de reliure

Sélectionner le bord de reliure du livret.

  • Droite—Pour placer le pli sur le côté droit du livret.

  • Gauche—Pour placer le pli sur le côté gauche du livret.


Utilisation du paramètre « Conserver le format de page d’origine sur la page du livret »

Le paramètre « Conserver le format de page d’origine » affecte le format du livret imprimé.

Si la case Conserver le format de page d’origine sur la page du livret est cochée, chaque page du livret fini sera du même format que chaque page du document d'origine. Par exemple, si le format de papier du document d’origine est de 8,5 x 11 pouces, alors le livret sera imprimé sur du papier au format 11 x 17 pouces, pour que chaque page du livret conserve les dimensions 8,5 x 11 pouces d’origine.

Si la case Conserver le format de page d’origine n’est pas cochée, le livret sera imprimé sur du papier de format identique au document d'origine. Par conséquent, chaque page individuelle du livret sera réduite par rapport au format de page du document d’origine.

Remarque : Le paramètre « Conserver le format de page d’origine sur la page du livret » prend actuellement en charge le format Statement imprimé au format Lettre, le format Lettre imprimé au format Tabloïd, le format A5 imprimé au format A4 et le format A4 imprimé au format A3.


Utilisation de l'option Affiche

Impression d'une affiche

Utilisation des paramètres d'affiche


Impression d'une affiche

L'option Affiche vous permet d'agrandir le format standard d'une impression. Selon la taille de l'affiche sélectionnée, le document est divisé en un nombre égal de sections, chacune d'entre elles étant imprimée sur une feuille de papier. Lorsque toutes les sections sont imprimées, vous pouvez découper la zone blanche autour de chaque page et attacher les feuilles ensemble pour obtenir une affiche.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Mise en page.

  2. Dans la section Mise en page, sélectionnez Affiche.

  3. Dans le menu déroulant « Format de l'affiche », sélectionnez le format de l'affiche.

  4. Pour imprimer des repères de coupe et aligner chaque section de l'affichage, cliquez sur Modifier les paramètres.

  5. Dans la boîte de dialogue Paramètres de l'affiche, cliquez sur OK.

  6. Cliquez sur Appliquer >OK.


Utilisation des paramètres d'affiche

Utilisez les paramètres d'affiche pour aligner chaque section de l'affiche et optimiser l'impression de l'affiche.

Utilisation

A

Imprimer les repères de coupe

Imprimer les repères de coupe sur chaque page et faciliter le découpage de l'excédent de papier dans chaque section de l'affiche.

Remarque : L'impression des repères de coupe place des marqueurs visuels sur la page pour aligner les pages de bordure correspondantes.

Chevauchement de pages

Sélectionnez la quantité de chevauchement entre les pages.


Impression de l'image miroir d'un document

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Mise en page.

  2. Dans la section Mise en page, sélectionnez Miroir.

  3. Cliquez sur Appliquer > OK.


Sélection de l'orientation de la page

Dans la section Orientation de la page, vous pouvez indiquer l'alignement de l'image de page sur le papier ou son format lors de l'impression. Portrait indique une orientation verticale quand la hauteur de la page est plus grande que sa largeur. Paysage indique une orientation horizontale quand la largeur de la page est plus grande que sa hauteur.

L'option Rotation 180° fait pivoter l'image de page de 180 degrés et peut être utilisée avec les autres options d'orientation.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Mise en page.

  2. Dans la zone Orientation de la page, sélectionnez Portrait ou Paysage.

  3. Si vous le souhaitez, sélectionnez Rotation 180°.

  4. Cliquez sur Appliquer > OK.


Réduction ou agrandissement d'un document

  1. Dans la boîte de dialogue Préférences d'impression, accédez à :

    Onglet Papier/Finition > Options de redimensionnement > sélectionnez une option de redimensionnement

    • Aucun : l'image de page n'est pas redimensionnée.

    • Adapter au format du papier : l'image de page est automatiquement ajustée pour correspondre au format de papier sélectionné.

    • Echelle : l'image de page est redimensionnée manuellement selon un certain pourcentage.

      Remarque : Cette option est uniquement disponible dans le pilote PostScript.

  2. Cliquez sur OK > Appliquer > OK.


Paramètres de papier

Sélection du format de papier

Sélection d'un type de papier

Sélection du tiroir

Impression à partir de plusieurs sources d'alimentation papier

Gestion des formats de papier personnalisés

Utilisation de l’affectation formulaire à tiroir


Sélection du format de papier

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Papier/Finition.

  2. Dans le menu Format papier, sélectionnez le format de papier.

  3. Cliquez sur Appliquer > OK.


Sélection d'un type de papier

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Papier/Finition.

  2. Dans le menu Type de papier, sélectionnez le type de papier de votre choix.

  3. Cliquez sur Appliquer > OK.

    4. Remarque : il est important de sélectionner le type de papier correct si vous utilisez un type de papier autre que du papier ordinaire.

Utilisation des types de papier personnalisés

Vous pouvez aussi choisir d'utiliser des types de papier personnalisés, que vous devez configurer sur votre imprimante avant de pouvoir les utiliser.

Vous pouvez choisir entre les types de papier personnalisés suivants :

  • Papier

  • Bristol

  • Transparent

  • Glacé

  • Rugueux/Coton

  • Etiquettes

  • Etiquettes vinyle

  • Enveloppe

Remarques :

  • Les types de papier personnalisés peuvent ne pas être pris en charge par certains pilotes.
  • Pour plus d'informations sur les types de papier personnalisés, reportez-vous au Guide de l'utilisateur de l'imprimante.


Sélection du tiroir

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Papier/Finition.

  2. Dans le menu Source papier/Bac, sélectionnez le bac papier que vous souhaitez utiliser.

    • Sélection automatique : le pilote sélectionne le bac papier selon les affectations formulaire à tiroir du pilote de l’imprimante.

    • Utiliser les paramètres imprimante : le pilote sélectionne le bac papier approprié en fonction des paramètres de l'imprimante actuels.

  3. Cliquez sur Appliquer > OK.


Impression à partir de plusieurs sources d'alimentation papier

Pour les imprimantes prenant en charge plusieurs types de papier, vous pouvez utiliser différents types de papier à partir de plusieurs sources d'alimentation papier (tiroirs) de l'imprimante. Par exemple, lorsque vous imprimez un document, vous pouvez sélectionner un type de papier plus lourd pour la couverture à partir d'une seule source de papier, et un type de papier standard à partir d'une autre source de papier pour le reste du document.

Remarque : Cette fonctionnalité n'est pas disponible dans certains pilotes.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Papier/Finition.

  2. Dans la section Papier, sélectionnez Utiliser plusieurs options d'entrée.

  3. Cliquez sur Modifier les paramètres pour indiquer les options d'alimentation.

  4. Dans la liste "Définissez les sources de papier pour une ou plusieurs des options suivantes" de la boîte de dialogue Options d'entrée multiples, sélectionnez une partie du document qui utilisera un type de papier différent ou du papier à partir d'une autre source d'alimentation papier.

  5. Effectuez une ou toutes les opérations suivantes :

    • Dans la section Première de couverture (non imprimée ou préimprimée) et/ou la section Quatrième de couverture (non imprimée ou préimprimée), sélectionnez Activer cette page de garde.

    • Dans la section Première page ou Dernière page, sélectionnez Utiliser un type de papier et un tiroir différents.

  6. Dans le menu Source papier/Bac, sélectionnez le tiroir d'alimentation papier de votre choix.

  7. Dans le menu Type de papier, sélectionnez le type de papier de votre choix.

  8. Cliquez sur OK > Appliquer > OK.


Gestion des formats de papier personnalisés

Les administrateurs peuvent utiliser l’option « Gestion des formats de papier personnalisés » pour ajouter, modifier ou supprimer les formats de papiers personnalisés sur un serveur. Pour les non administrateurs ou les utilisateurs restreints utilisant cette option, les modifications apportées aux formats de papier personnalisés sont uniquement appliquées à la session du pilote de l’imprimante de l’utilisateur.

Ajout de formats de papier personnalisés

Modification des formats de papier personnalisés

Suppression des formats de papier personnalisés


Ajout de formats de papier personnalisés

  1. Dans la boîte de dialogue Préférences d'impression, accédez à :

    Onglet Papier/Finition > Gérer les formats personnalisés > Nouveau

  2. Dans le champ Nom de la boîte de dialogue Nouveau format de papier personnalisé, entrez un nom pour le format de papier personnalisé à ajouter.

  3. Dans le menu Unités, sélectionnez Pouces ou Millimètres.

  4. Dans le menu Largeur, réglez la largeur du format de papier personnalisé.

  5. Dans le menu Hauteur, réglez la hauteur du format de papier personnalisé.

  6. Cliquez sur OK > Fermer > Appliquer > OK.


Modification des formats de papier personnalisés

  1. Dans la boîte de dialogue Préférences d'impression, accédez à :

    Onglet Papier/Finition > Gérer les formats personnalisés

  2. Dans la boîte de dialogue Formats de papier personnalisés, sélectionnez le format de papier personnalisé à modifier, puis cliquez sur Modifier.

  3. Dans le champ Nom, entrez le nom du format de papier personnalisé.

  4. Sélectionnez les paramètres pour les Unités, la Largeur et la Hauteur.

  5. Cliquez sur OK > Fermer > Appliquer > OK.


Suppression des formats de papier personnalisés

  1. Dans la boîte de dialogue Préférences d'impression, accédez à :

    Onglet Papier/Finition > Gérer les formats personnalisés

  2. Dans la boîte de dialogue Formats de papier personnalisés, sélectionnez le format de papier personnalisé à supprimer, puis cliquez sur Supprimer.

  3. Cliquez sur OK > Fermer > Appliquer > OK.


Utilisation de l’affectation formulaire à tiroir

Utilisez l'option de modification de l'affectation formulaire à tiroir pour associer un format de papier à une source de papier spécifique.

Remarque : Chaîner les tiroirs papier peut avoir des répercussions sur les paramètres de la boîte de dialogue Affectation formulaire à tiroir. Pour obtenir des résultats optimaux, ne chaînez pas les tiroirs papier.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Papier/Finition.

  2. Dans le menu Source papier/Bac, assurez-vous que l'option Sélection automatique est sélectionnée.

  3. Dans la boîte de dialogue Propriétés de l'imprimante, accédez à :

    Onglet Configuration > Modifier l'affectation formulaire à tiroir

  4. Dans les menus, sélectionnez un format de papier pour chaque tiroir.

  5. Cliquez sur OK > Appliquer > OK.

Remarque : pour plus d'informations sur le chaînage des tiroirs, reportez-vous au Guide de l'utilisateur de l'imprimante.


Utilisation des options d'émulation PCL

La section Mode graphique de l'onglet Autres options de la boîte de dialogue Préférences d’impression permet d'accéder aux options d'émulation PCL.

Remarque : Ces options ne sont disponibles que dans le pilote d'émulation PCL.

Utiliser

Pour

Mode graphique

Contrôler la manière dont l’imprimante traite et imprime le texte et les graphiques dans un document.

  • GL/2—L’émulateur GL/2 est utilisé pour traiter les données qui décrivent la page à imprimer. Lorsque l’option GL/2 est sélectionnée, le pilote envoie le contenu textuel de la page sous la forme de chaînes de caractères et le contenu graphique sous la forme de commandes de dessin GL. GL/2 est généralement la meilleure option étant donné qu’elle permet d’utiliser les polices de l’imprimante et que, dans la plupart des cas, elle est la plus rapide.

  • Trame—L’émulateur PCL 5 est utilisé pour traiter les données qui décrivent la page à imprimer. Lorsque l’option Trame est sélectionnée, le pilote envoie le contenu textuel de la page sous la forme de chaînes de caractères et le contenu graphique sous la forme d'images. Le mode Trame permet d’utiliser les polices de l’imprimante. Par conséquent, les documents qui contiennent beaucoup de texte s’impriment souvent plus rapidement lorsque cette option est sélectionnée.


Options PostScript

Utilisation des options de sortie PostScript

Création de fichiers PostScript encapsulés (EPS)

Impression des informations sur les erreurs PostScript


Utilisation des options de sortie PostScript

Les options de sortie PostScript sont situées dans la section PostScript de l'onglet Autres options de la boîte de dialogue Préférences d’impression.

Utilisez la section PostScript pour contrôler la manière dont le pilote produit les données PostScript envoyées à l'imprimante. Pour utiliser d'autres commandes PostScript, reportez-vous aux informations fournies sous l'onglet Options PostScript de la boîte de dialogue Propriétés de l'imprimante.

Remarque : cette fonction n'est disponible que dans les pilotes PostScript.

Utilisez

Pour

Optimiser le format de sortie

Optimiser le flux de données PostScript produit par le pilote de l'imprimante selon les situations :

  • Vitesse : le document de sortie est optimisé pour une impression rapide.

  • Portabilité : le document de sortie est conforme aux normes ADSC (Adobe Document Structuring Conventions). Compatibilité optimisée avec les imprimantes PostScript.

  • PostScript encapsulé (EPS): le document de sortie peut être enregistré vers un fichier que vous pouvez ensuite utiliser comme image intégrée dans certains programmes.

  • Archive : optimisation du document de sortie pour un envoi ultérieur à l'imprimante et non pour une utilisation comme objet intégré.

Niveau de langage

Définir le niveau de langage PostScript à utiliser pour le travail d'impression. Les niveaux 1, 2 et 3 sont disponibles.

Imprimer les informations sur l'erreur

Imprimer les informations sur les erreurs de langue PostScript rencontrées lors de l'impression.

Générer PostScript dans le pilote

Demander au pilote de générer la langue PostScript pour le travail d'impression, au lieu du programme à partir duquel le document est imprimé.

Remarques :

  • Lorsque l'option PostScript encapsulé (EPS) est sélectionnée, nous recommandons de définir le port de l'imprimante sur FICHIER. Il s'agit d'une fonction administrateur disponible sous l'onglet Ports de la boîte de dialogue Propriétés de l'imprimante. Ces types de formats de sortie ne sont pas téléchargés directement vers l'imprimante.
  • Si vous envoyez l'impression vers un fichier et que vous envoyez ensuite ce même fichier vers une imprimante différente, les options sélectionnées qui dépendent des informations stockées dans l'imprimante d'origine peuvent ne pas être disponibles dans le fichier enregistré.

En savoir plus

Création de fichiers PostScript encapsulés (EPS)

Impression des informations sur les erreurs PostScript

Utilisation de l'onglet PostScript


Création de fichiers PostScript encapsulés (EPS)

  1. Créez et enregistrez le fichier de travail.

  2. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Autres options.

  3. Dans le menu Optimiser le format de sortie de la section PostScript, sélectionnez Encapsulated PostScript

  4. Dans le menu Langage, sélectionnez le niveau de langage PostScript.

  5. Sélectionnez Générer PostScript dans le pilote.

  6. Cliquez sur Appliquer > OK pour imprimer la tâche dans un fichier.

Remarque : cette fonction n'est disponible que dans le pilote PostScript.


Impression des informations sur les erreurs PostScript

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Autres options.

  2. Dans la section PostScript, sélectionnez Imprimer les informations sur l'erreur.

  3. Cliquez sur Appliquer > OK.

Remarque : cette fonction n'est disponible que dans le pilote PostScript.


Imprimer et suspendre

Configuration des options d'impression et de suspension d'impression

Economie des fournitures : Imprimer et conserver


Configuration des options d'impression et de suspension d'impression

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Imprimer et suspendre.

  2. Sélectionnez Utiliser l'option Imprimer et suspendre.

  3. Sélectionnez les paramètres

  4. Cliquez sur Appliquer > OK.

    5. Remarques :

    • Utilisez le panneau de commandes de l'imprimante pour supprimer les travaux définis pour les options Différer l’impression et Répéter l'impression.
    • Les travaux définis pour les options Impression confidentielle et Vérifier l'impression sont supprimés une fois que toutes les copies sont imprimées.

En savoir plus

Utilisation de l'onglet Imprimer et suspendre


Economie des fournitures : Imprimer et conserver

Nous nous engageons dans la protection de l'environnement et ne cessons d'améliorer nos imprimantes afin de réduire leur impact sur l'environnement. Nous concevons nos produits dans un souci de respect de l'environnement, fabriquons nos emballages de manière à réduire les matériaux utilisés et proposons des programmes de retrait et de recyclage. La sélection de certains paramètres ou de certaines tâches de votre imprimante peut vous permettre de réduire encore plus l'impact de votre imprimante.

L'option Imprimer et conserver nécessite que les utilisateurs interagissent avec l'imprimante pour récupérer les travaux d'impression. Pour réduire la quantité de papier et de toner utilisée pour des travaux d'impression abandonnés ou oubliés, sélectionnez et configurez l'une des options Imprimer et conserver.


Options de qualité d'impression

Définition de la qualité d'impression

Options de qualité d'impression supplémentaires pour les imprimantes laser

Options de qualité d'impression supplémentaires pour les imprimantes jet d'encre


Définition de la qualité d'impression

Pour les imprimantes laser

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Qualité.

  2. Sélectionnez l'une des options de qualité d'impression suivantes :

    Pour les imprimantes couleur

    • Texte : configure les autres paramètres de l'onglet Qualité pour une impression optimisée du texte.

    • Texte/Photo : configure les autres paramètres de l'onglet Qualité pour une impression optimisée de documents contenant à la fois du texte et des photos.

    • Photo : configure les autres paramètres de l'onglet Qualité pour une impression optimisée des photos.

    • Personnalisé : imprime le document à l'aide des paramètres de l'onglet Qualité spécifiés par l'utilisateur.

    Pour les imprimantes monochromes

    • Brouillon : configure les autres paramètres de l'onglet Qualité pour la résolution la plus faible.

    • Normal : configure les autres paramètres de l'onglet Qualité pour la résolution standard.

    • Excellente : configure les autres paramètres de l'onglet Qualité pour la meilleure résolution.

    • Personnalisé : imprime le document à l'aide des paramètres de l'onglet Qualité spécifiés par l'utilisateur.

  3. Dans le menu Résolution, sélectionnez votre paramètre.

  4. Dans le menu Améliorer les traits fins, sélectionnez votre paramètre.

  5. Cliquez sur Appliquer > OK.

Pour les imprimantes jet d'encre

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Qualité.

  2. Sélectionnez l'une des options de qualité d'impression suivantes :

    • Auto : l'imprimante sélectionne automatiquement les paramètres de résolution appropriés.

    • Brouillon : configure les autres paramètres de l'onglet Qualité pour la résolution la plus faible.

    • Normal : configure les autres paramètres de l'onglet Qualité pour la résolution standard.

    • Excellente : configure les autres paramètres de l'onglet Qualité pour la meilleure résolution.

  3. Cochez la case Lissage pour améliorer la netteté des détails de l'image en augmentant le contraste autour des bords du texte et des images.

    Remarque : Lors de l'impression d'images dont la netteté a déjà été améliorée par une autre application, l'utilisation de la fonction d'amélioration de la netteté du pilote peut produire des résultats inattendus.

  4. Cliquez sur Appliquer > OK.

En savoir plus

Utilisation de l’onglet Qualité


Options de qualité d'impression supplémentaires pour les imprimantes laser

Impression avec une augmentation de pixels

Utilisation des options de correction des couleurs

Utilisation des options de correction manuelle des couleurs

Utilisation des options d'équilibre des couleurs

Utilisation des options d'équilibre manuel des couleurs

Utilisation de ColorSaver

Utilisation des options de correspondance des couleurs

Utilisation de la correction des gris

Utilisation de la correction RVB

Définition de l'intensité du toner

Economie des fournitures : paramètre Intensité toner

Utilisation de la fonction d'amélioration des traits fins


Impression avec une augmentation de pixels

L'option d'augmentation des pixels améliore les détails des images et du texte dans une tâche d'impression en augmentant légèrement la densité des pixels en fonction du paramètre sélectionné.

Remarque : les options d'augmentation des pixels ne sont pas disponibles sur tous les modèles.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Qualité.

  2. Dans le menu Augmentation des pixels, sélectionnez les paramètres suivants :

    • Utiliser les paramètres de l'imprimante : l'imprimante applique le paramètre configuré dans l'imprimante.

    • Désactivé : l'option d'augmentation des pixels n'est pas utilisée pour la tâche d'impression.

    • Polices : l'imprimante assombrit le texte dans la tâche d'impression. Ce paramètre n'affecte que les données des polices.

    • Horizontalement : obscurcit les lignes horizontales du texte et des images dans la tâche d’impression.

    • Verticalement : obscurcit les lignes verticales du texte et des images dans la tâche d’impression.

    • Dans les deux sens : obscurcit à la fois les lignes horizontales et verticales du texte et des images dans la tâche d’impression.

  3. Cliquez sur Appliquer > OK.


Utilisation des options de correction des couleurs

Les paramètres Correction des couleurs ajustent la couleur imprimée afin qu'elle corresponde mieux à celles d’autres dispositifs d'impression ou de systèmes de couleurs standard.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Qualité.

  2. Cliquez sur Modifier la correction des couleurs.

Utiliser | Pour
Utiliser les paramètres de l'imprimante | Utiliser les paramètres de correction des couleurs par défaut de l'imprimante.
Hors fonction | Indiquer qu'aucune correction des couleurs n'est exécutée.
Auto | Appliquer différentes tables de conversion des couleurs à chaque objet de la page imprimée, en fonction du type de l’objet et de la manière dont est spécifiée la couleur de chaque objet.
Manuel | Personnaliser les tables de conversion des couleurs appliquées à chaque objet de la page imprimée, en fonction du type de l’objet et de la manière dont est spécifiée la couleur de chaque objet. Permet d'activer les options de correction manuelle des couleurs RGB et CMYK.

Remarques :

  • Les options de la boîte de dialogue Correction des couleurs ne sont disponibles que sur les imprimantes couleur sur lesquelles le pilote d'émulation PCL ou PostScript est installé. Pour des informations sur l’installation de ces pilotes d'imprimante, consultez le CD Logiciels et documentation.
  • Le paramètre de correction manuelle des couleurs est inutile si le logiciel ne spécifie pas les couleurs au moyen de combinaisons RGB ou CMYK. En outre, il arrive que le logiciel ou le système d'exploitation de l'ordinateur utilise la gestion des couleurs pour régler les combinaisons RVB ou CMJN spécifiées dans le programme.

En savoir plus

Utilisation des options de correction manuelle des couleurs


Utilisation des options de correction manuelle des couleurs

Ces options vous permettent de personnaliser la conversion des couleurs RVB ou CMJN appliquée à chaque objet d'une page imprimée. La conversion des couleurs des données spécifiées à l'aide de combinaisons RVB ou CMJN peut être personnalisée en fonction du type d'objet (texte, graphique ou image).

Remarque : les options de correction manuelle des couleurs ne sont disponibles que si l'option de la boîte de dialogue Correction des couleurs est définie sur Manuelle.
Utilisez | Pour
Utiliser les paramètres de l'imprimante | Utiliser les paramètres d’usine par défaut de l’imprimante.
Désactivé | Spécifier qu'aucune correction des couleurs n'est exécutée.
Couleurs sRVB vives | Augmenter la saturation des couleurs pour la table de conversion des couleurs d'affichage sRVB. Ce paramètre est recommandé pour les graphiques et le texte à usage professionnel.
Affichage sRVB | Appliquer une table de conversion des couleurs afin d'obtenir une impression dont les couleurs s'approchent de celles du moniteur de l'ordinateur. Ce paramètre est recommandé pour les objets image.
Affichage – Vrai noir | Créer des niveaux de gris neutres à l'aide de différents niveaux de toner noir plutôt qu'une combinaison de toner cyan, magenta, jaune et noir.
Vif | Appliquer une table de conversion des couleurs qui génère des couleurs plus vives et plus saturées.

Sélectionnez | Pour
Utiliser les paramètres de l'imprimante | Utiliser les paramètres d’usine par défaut de l’imprimante.
Désactivé | Spécifier qu'aucune correction des couleurs n'est exécutée.
Couleurs CMJN vives | Appliquer une table de conversion des couleurs en vue de s'approcher de la sortie couleur SWOP.
CMJN EURO | Appliquer une table de conversion des couleurs qui tend vers une impression couleur conforme à la norme EuroScale.
CMJN US | Augmenter la saturation des couleurs pour la table de conversion des couleurs CMJN US.


Utilisation des options d'équilibre des couleurs

Les commandes de la boîte de dialogue Equilibre des couleurs permettent d'augmenter ou de diminuer avec précision la quantité de toner de chaque plan de couleur.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Qualité.

  2. Cliquez sur Modifier l'équilibre des couleurs.

Les options de la boîte de dialogue Equilibre des couleurs sont les suivantes :

Utilisez | Pour
Utiliser les paramètres de l'imprimante | Utiliser les paramètres par défaut de l'imprimante.
Manuel | Personnaliser la quantité de toner cyan, magenta, jaune et noir utilisé pour le document imprimé.

Remarque : les options d'équilibre manuel des couleurs ne sont disponibles que si l'option de la boîte de dialogue Equilibre des couleurs est définie sur Manuel.

En savoir plus

Utilisation des options d'équilibre manuel des couleurs


Utilisation des options d'équilibre manuel des couleurs

Ces options permettent de régler la quantité de toner cyan, magenta, jaune et noir utilisée pour l'impression du document.

Remarques :

  • Les options d'équilibre manuel des couleurs ne sont disponibles que si l'option de la boîte de dialogue Equilibre des couleurs est définie sur Manuel.
  • Lorsque vous cliquez sur Rétablir, tous les paramètres par défaut sont rétablis.
Utilisez | Pour
Rouge - Cyan | Augmenter ou diminuer la quantité de toner cyan utilisée et donc, augmenter ou diminuer la quantité de rouge dans le document.
Vert - Magenta | Augmenter ou diminuer la quantité de toner magenta utilisée et donc, augmenter ou diminuer la quantité de vert dans le document.
Bleu -Jaune | Augmenter ou diminuer la quantité de toner jaune utilisée et donc, augmenter ou diminuer la quantité de bleu dans le document.
Blanc - Noir | Augmenter ou diminuer la quantité de toner noir utilisée et donc, augmenter ou diminuer la quantité de blanc dans le document.


Utilisation de ColorSaver

Le menu ColorSaver réduit la quantité de toner utilisée par l'imprimante lors de l'impression de graphiques et d'images en couleur. Le texte continue à être imprimé avec la quantité de toner par défaut.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Qualité.

  2. Sélectionnez le paramètre que vous souhaitez utiliser dans le menu ColorSaver.

  3. Cliquez sur Appliquer > OK.

Le menu ColorSaver comprend les options suivantes :

  • Utiliser les paramètres de l'imprimante : applique le paramètre par défaut de l'imprimante

  • Activé : active ColorSaver

  • Désactivé : désactive ColorSaver

Remarque : l'activation de ColorSaver remplace les paramètres de la section Intensité toner.


Utilisation des options de correspondance des couleurs

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Qualité.

  2. Cliquez sur Modifier la correspondance des couleurs.

Les paramètres de la boîte de dialogue Correspondance des couleurs utilisent un profil ICC pour que les couleurs des documents imprimés correspondent au mieux aux couleurs de l'écran. Cette fonction est recommandée si vous utilisez des programmes disposant d'options de concordance de couleurs.

Utilisez | Pour
Effectuer la correspondance des couleurs pour | Activer les paramètres de la boîte de dialogue Correspondance des couleurs.
Contraste (pour les images) | Activer la correspondance des couleurs pour les photos et les images.
Saturation (pour les graphiques commerciaux) | Activer la correspondance des couleurs pour l'impression de graphiques ou l'utilisation de couleurs vives.
Colorimétrique (pour les couleurs les plus proches) | Activer la correspondance des couleurs pour un document dont l'une des couleurs doit avoir une correspondance exacte (si votre imprimante dispose de cette couleur spécifique).


Utilisation de la correction des gris

La correction des gris vous permet de contrôler les paramètres de luminosité et de contraste lors de l'impression en noir et blanc.

Remarque : La correction des gris est uniquement disponible pour les imprimantes monochromes.

La section Correction des gris comprend les paramètres suivants :

  • Utiliser les paramètres de l'imprimante : applique le paramètre configuré dans l'imprimante.

  • Désactivé : désactive la fonction de Correction des gris.

  • Manuelle : active les curseurs de réglage de la luminosité et du contraste.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Qualité.

  2. Dans la section Correction des couleurs, sélectionnez votre paramètre.

  3. Si l'option Manuelle est sélectionnée, réglez les curseurs de luminosité et de contraste.

  4. Cliquez sur Appliquer > OK.


Utilisation de la correction RVB

La correction RVB vous permet de contrôler les paramètres de luminosité, de contraste et de saturation lors de l'impression en couleur.

Remarque : la section Correction RVB est uniquement disponible pour les imprimantes couleur.

Le menu Correction RVB comprend les paramètres suivants :

  • Paramètres de l'imprimante : l'imprimante applique ce paramètre comme configuré dans le pilote.

  • Manuelle : active les commandes de la section Correction RVB.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Qualité.

  2. Dans la section Correction des couleurs, sélectionnez votre paramètre.

  3. Si l'option Manuelle est sélectionnée, réglez la luminosité, le contraste et la saturation.

  4. Cliquez sur Appliquer > OK.


Définition de l'intensité du toner

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Qualité.

  2. Dans la section Intensité toner, sélectionnez Appliquer la valeur d'obscurité du toner.

  3. Vous pouvez régler l'intensité à l'aide du curseur. Déplacez le curseur vers la droite pour augmenter l'intensité du toner et vers la gauche pour la diminuer.


Economie des fournitures : paramètre Intensité toner

Nous nous engageons dans la protection de l'environnement et ne cessons d'améliorer nos imprimantes afin de réduire leur impact sur l'environnement. Nous concevons nos produits dans un souci de respect de l'environnement, fabriquons nos emballages de manière à réduire les matériaux utilisés et proposons des programmes de retrait et de recyclage. La sélection de certains paramètres ou de certaines tâches de votre imprimante peut vous permettre de réduire encore plus l'impact de votre imprimante.

Pour réduire la quantité de toner utilisé, sélectionnez un paramètre Intensité toner plus léger.


Utilisation de la fonction d'amélioration des traits fins

Le menu Améliorer les traits fins active un mode d'impression conseillé pour certains fichiers tels que des plans d'architecte, des cartes, des circuits électroniques ou des diagrammes.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Qualité.

  2. Dans le menu Améliorer les traits fins, sélectionnez votre paramètre.

  3. Cliquez sur Appliquer > OK.


Options de qualité d'impression supplémentaires pour les imprimantes jet d'encre

Utilisation des options Extras couleur

Utilisation des options d'impression couleur


Utilisation des options Extras couleur

La section Extras couleur contient le menu Préférences couleur, qui contrôle l'intensité des couleurs utilisées dans la tâche d'impression, et le menu Options de couleur avancées, qui contrôle le mode d'impression utilisé dans la tâche d'impression.

Le menu Préférences couleur comprend les options suivantes :

  • Auto (par défaut) : l'imprimante sélectionne automatique les préférences de couleur.

  • Naturelle : l'imprimante applique une intensité modérée aux couleurs imprimées.

  • Vive : l'imprimante applique une intensité maximale aux couleurs imprimées.

Le menu Options de couleur avancées comprend les options suivantes :

  • Auto (par défaut) : l'imprimante détermine automatiquement le mode d'impression.

  • Utiliser la procédure de tableaux de test pour les profils ICC : utilise un mode d'impression spécial basé sur les profils ICC.

  1. Dans la boîte de dialogue Préférences d'impression, accédez à l'onglet Qualité.

  2. Dans les menus Préférences couleur et Options de couleur avancées de la section Extras couleur, sélectionnez les paramètres de votre choix.

  3. Cliquez sur Appliquer > OK.

Remarque : l'impression en couleur n'est pas disponible sur tous les modèles d'imprimante. Pour plus d'informations, reportez-vous au Guide de l'utilisateur de l'imprimante.


Utilisation des options d'impression couleur

La section Impression couleur détermine si un document est imprimé en couleur ou en noir et blanc et quelles combinaisons d'encre sont utilisées pour effectuer la tâche.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Qualité.

  2. Dans la section Impression couleur, sélectionnez Couleur ou Noir et blanc.

  3. Dans la liste Encre à utiliser, choisissez votre paramètre.

    Lors de l'impression en couleur :

    • Automatique (par défaut) : l'imprimante sélectionne automatique le paramètre.

    • Couleur + Noir : l'imprimante imprime avec de l'encre couleur et noire.

    • Noir uniquement : l'imprimante imprime uniquement avec de l'encre couleur.

    Lors de l'impression en noir et blanc :

    • Automatique (par défaut) : l'imprimante sélectionne automatique le paramètre.

    • Noir + Couleur : l'imprimante imprime en niveaux de gris en mélangeant l'encre noire et couleur.

    • Noir uniquement :l'imprimante imprime uniquement avec de l'encre noire.

  4. Cliquez sur Appliquer > OK.

Remarques :

  • sélectionnez Imprimer le texte couleur en noir pour imprimer le texte couleur à l'aide de l'option d'encre noir et blanc sélectionnée ci-dessus.
  • Cliquez sur En savoir davantage pour afficher un résumé des options sélectionnées dans la section Impression couleur.
  • l'impression en couleur n'est pas disponible sur tous les modèles d'imprimante. Pour plus d'informations, reportez-vous au Guide de l'utilisateur de l'imprimante.


Options de l'imprimante

Mise à jour de la liste des options installées

Mise à jour manuelle de la liste des options installées

Présentation de la communication bidirectionnelle (Bi-Di)


Mise à jour de la liste des options installées

  1. Dans la boîte de dialogue Propriétés de l'imprimante, cliquez sur l'onglet Configuration.

  2. Clquez sur Mettre à jour maintenant-Interroger l'imprimante > OK.

    3. Remarque : le pilote de l'imprimante met à jour l'état de toutes les options de l'imprimante. Si l'option de communication bidirectionnelle de l'imprimante n'est pas activée ou disponible, l'imprimante ne peut pas procéder à la mise à jour et affiche un message d'erreur.


Mise à jour manuelle de la liste des options installées

Lorsque des bacs d'alimentation, des unités recto verso, des unités de finition supplémentaires, etc. sont ajoutés ou retirés de l'imprimante, veillez à sélectionner ou désélectionner leurs options correspondantes dans la liste des options disponibles du pilote.

Pour ajouter une option :

  1. Dans la boîte de dialogue Propriétés de l'imprimante, cliquez sur l'onglet Configuration.

  2. Dans la liste Options de configuration, sélectionnez l'option à ajouter.

  3. Cliquez sur Appliquer > OK.

Pour supprimer une option :

  1. Dans la boîte de dialogue Propriétés de l'imprimante, cliquez sur l'onglet Configuration.

  2. Dans la liste Options de configuration, sélectionnez l'option à supprimer.

  3. Cliquez sur Appliquer > OK.

Remarque : ces fonctions sont uniquement disponibles pour les utilisateurs disposant de droits d'administration.


Présentation de la communication bidirectionnelle (Bi-Di)

Pendant les cycles d'impression normaux, des signaux (ou des instructions d'impression) sont envoyés dans une seule direction, de l'ordinateur à l'imprimante. Les imprimantes dotées de la fonction bidirectionnelle peuvent également répondre à l'ordinateur pour mettre à jour l'état d'un travail d'impression, d'un support et des options installées. La plupart des imprimantes utilisent cette technologie.

Lorsque la communication Bi-Di est activée, le pilote vérifie les options installées sur l'imprimante. La liste des options de configuration est mise à jour lorsque l'imprimante répond.

Si la communication Bi-Di n'est pas disponible sur l'imprimante, un message d'échec de la mise à jour s'affiche et la liste Options de configuration n'est pas mise à jour.


Impression

Impression en noir et blanc

Impression en couleur ou monochrome


Impression en noir et blanc

Le pilote fournit plusieurs options d'impression en noir et blanc.

Pour les imprimantes laser

  • Imprimer le texte couleur en noir (pas de niveaux de gris) : imprime tous les textes en couleur en noir, sans niveaux de gris.

    Remarques :

    • Cette option est uniquement disponible pour les imprimantes monochromes.
    • Certaines applications reconnaissent les polices comme des images et non comme du texte. Si c'est le cas d'une application, alors l'imprimante risque d'imprimer du texte en couleur.

  • Imprimer le texte en noir : imprime le texte en noir. Les graphiques et les images sont imprimés en couleur.

    Remarques :

    • Cette option risque de ne pas être disponible dans certains pilotes.
    • Cette option est uniquement disponible pour les imprimantes couleur.
    • Certaines applications reconnaissent les polices comme des images et non comme du texte. Si c'est le cas d'une application, alors l'imprimante risque d'imprimer du texte en couleur.

  • Imprimer en noir et blanc : cette option vous permet de passer de l'impression couleur à l'impression noir et blanc afin d'économiser le toner de couleurs et d'imprimer un document plus rapidement. Il est recommandé d'utiliser cette option lorsque vous imprimez un document ne contenant que du texte.

    Pour l'impression des images couleur, cette fonction remplace les couleurs par des niveaux de gris.

    Remarque : Cette option est uniquement disponible pour les imprimantes couleur.

Pour les imprimantes jet d'encre

Pour imprimer un document en noir et blanc, sélectionnez « Noir et blanc » dans le menu de la section Impression couleur, puis sélectionnez votre paramètre dans la liste « Encre à utiliser ». Les options d'encre noir et blanc comprennent :

  • Automatique : l'imprimante sélectionne automatique l'option d'encre.

  • Noir + Couleur : l'imprimante imprime en niveaux de gris en mélangeant l'encre noire et couleur.

  • Noir uniquement : l'imprimante imprime uniquement avec de l'encre noire.

    • Remarque : sélectionnez Imprimer le texte couleur en noir pour imprimer le texte couleur à l'aide de l'option d'encre noir et blanc sélectionnée ci-dessus.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Qualité.

  2. Dans la section Impression couleur, sélectionnez vos paramètres.

  3. Cliquez sur Appliquer > OK.

En savoir plus

Impression en couleur ou monochrome


Impression en couleur ou monochrome

Pour les imprimantes laser :

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Qualité.

  2. Sélectionnez Imprimer en noir et blanc.

  3. Cliquez sur Appliquer > OK.

Pour les imprimantes jet d'encre :

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Qualité.

  2. Dans le menu de la section Impression couleur, sélectionnez Couleur ou Noir et blanc.

  3. Dans la liste Encre à utiliser, choisissez votre paramètre.

  4. Cliquez sur Appliquer > OK.

Remarque : l'impression en couleur n'est pas disponible sur tous les modèles d'imprimante. Pour plus d'informations, reportez-vous à la documentation de l'imprimante.

En savoir plus

Utilisation des options de correction des couleurs

Utilisation des options d'équilibre des couleurs

Utilisation des options Extras couleur

Utilisation des options de correspondance des couleurs

Utilisation des options d'impression couleur

Utilisation de ColorSaver


RFID

Utilisation de l'option RFID

Activation de l'option RFID


Utilisation de l'option RFID

Le pilote prend en charge les options RFID (Radio Frequency Identification). Pour accéder à l'onglet RFID du pilote d'imprimante, l'option RFID doit être installée et activée.

Si l’option RFID est activée, les paramètres RFID suivants sont disponibles :

  • ASCII : ce codage limite la saisie dans le champ Données RFID aux caractères ASCII. Les chaînes de données doivent contenir un nombre pair de caractères, sans excéder 12 caractères.

  • Hexadécimal : ce codage limite la saisie dans le champ Données RFID aux caractères hexadécimaux. Les chaînes de données doivent être saisies par incréments de 4 caractères, sans excéder 24 caractères.

  • Données RFID : le contenu de ce champ est codé dans la balise RFID du support pour la tâche d'impression. Le type de chaîne pouvant être saisi dépend du type de codage sélectionné.

Remarque : L'option RFID est disponible uniquement dans le pilote d'émulation PCL 5 sur certains modèles d'imprimante. Pour vérifier si votre imprimante prend l'option RFID en charge, reportez-vous au Guide de l'utilisateur.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet RFID.

  2. Dans la section Données RFID, sélectionnez ASCII ou Hexadécimal.

  3. Tapez une chaîne de données dans le champ. Les chaînes de données doivent être conformes au type de codage sélectionné.

  4. Cliquez sur Appliquer >OK.

En savoir plus

Activation de l'option RFID


Activation de l'option RFID

L'option RFID (Radio Frequency Identification) de l'imprimante utilise un transmetteur RFID spécial installé dans l'imprimante pour programmer le support RFID à l'aide d'informations spécifiques. Les paramètres RFID du pilote de l'imprimante permettent de contrôler le type de codage utilisé par l'imprimante pour programmer la balise RFID intégrée au support.

Les paramètres RFID sont disponibles dans l'onglet RFID de la boîte de dialogue Préférences d'impression. Si l’onglet RFID n'est pas disponible, l’option RFID n’est pas installée.

Remarque : L'option RFID est disponible uniquement dans le pilote d'émulation PCL 5 sur certains modèles d'imprimante. Pour vérifier si votre imprimante prend l'option RFID en charge, reportez-vous au Guide de l'utilisateur.

  1. Dans la boîte de dialogue Propriétés de l'imprimante, cliquez sur l'onglet Configuration.

  2. Dans la liste Options de configuration, sélectionnez Option RFID.

  3. Cliquez sur Appliquer >OK.

  4. Cliquez avec le bouton droit de la souris sur l'imprimante, puis sélectionnez Préférences d'impression.

  5. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet RFID, puis sélectionnez Activer RFID.

En savoir plus

Utilisation de l'option RFID


Impression mobile

Utilisation de l’impression mobile

Activation de l'impression mobile

Utilisation de la boîte de dialogue Sélection de l'imprimante


Utilisation de l’impression mobile

La fonction Impression mobile vous permet de rechercher et de sélectionner une imprimante réseau lors de l'impression ou de l’envoi de télécopies depuis l’ordinateur hôte.

Si vous êtes souvent en déplacement et devez régulièrement changer d’imprimante, vous ne devrez plus installer plusieurs files d'attente d'impression afin d’utiliser des imprimantes en divers lieux.

Lors de l’utilisation de l’impression mobile, une boîte de dialogue Sélection d’imprimante s’affiche quand vous :

  • lancez une impression à l’aide de la solution Pilote d’imprimante depuis une boîte de dialogue d’impression Windows.

  • accédez aux Préférences d'impression depuis une boîte de dialogue d’impression Windows.

  • accédez aux Préférences d'impression ou aux Propriétés de l'imprimante à l’aide du pilote d'imprimante.

La boîte de dialogue Sélection de l'imprimante vous permet de désigner jusqu'à 10 imprimantes fréquemment utilisées dans l'onglet Favoris. Vous pouvez également rechercher des imprimantes à l'aide du nom de l'hôte de l'imprimante ou de l'adresse IP ou en cherchant un sous-réseau dans l’onglet Rechercher. Les résultats de la recherche comportent des informations importantes relatives à l’imprimante, telles que l'état de l'imprimante, son adresse IP et les fonctionnalités d’impression couleur et recto verso disponibles. Vous pouvez également accéder à la page Web incorporée d'une imprimante sélectionnée pour afficher plus d’informations sur l'imprimante et ses options de configuration.

Remarques :

  • Vous devez disposer des droits d'administrateur pour pouvoir installer et activer l'impression mobile. Pour installer l’impression mobile, exécutez le kit d’installation administrateur Impression mobile ou le kit d'installation administrateur système du pilote d’imprimante universel. Pour plus d'informations sur ces kits d'installation, visitez notre site Web.
  • L'impression mobile n’est pas conçue pour l’impression à partir d'un serveur. Le pilote d’imprimante et l’impression mobile doivent être installés sur un ordinateur hôte.
  • Si vous souhaitez que l'impression mobile mette à jour le modèle de l'imprimante et les options de configuration, activez la fonction « Update Configuration from Printer (Mettre à jour la configuration depuis l'imprimante) ».

En savoir plus

Activation de l'impression mobile

Utilisation de la boîte de dialogue Sélection de l'imprimante


Activation de l'impression mobile

L’impression mobile est activée en associant le pilote d'imprimante au port d'impression mobile.

Remarque : Le port d’impression mobile est disponible uniquement si la fonction Impression mobile est installée. Pour installer l’impression mobile, exécutez le kit d’installation Impression mobile ou le kit d'installation administrateur système du pilote d’imprimante universel. Pour plus d'informations sur ces kits d'installation, contactez le fabricant de votre imprimante.

Pour relier le pilote d'impression universel au port d'impression mobile :

  1. Ouvrez les Propriétés de l’imprimante du pilote d’imprimante.

  2. Sélectionnez l'onglet Ports.

  3. Sélectionnez le port Impression mobile en tant que port pour le pilote d’imprimante.

Pour désactiver la fonction Impression mobile, sélectionnez un autre port pour le pilote d’imprimante.

En savoir plus

Utilisation de la boîte de dialogue Sélection de l'imprimante


Utilisation de la boîte de dialogue Sélection de l'imprimante

La boîte de dialogue Sélection de l’imprimante donne le choix entre deux méthodes de sélection d’imprimante :

  • Sélectionnez une imprimante dans la liste de l'onglet Favoris.

  • Recherchez une imprimante en utilisant le nom d’hôte, l’adresse IP ou en cherchant un sous-réseau dans l’onglet Rechercher.

Utilisation de l'onglet Favoris

Utilisation de l'onglet Rechercher


Utilisation de l'onglet Favoris

L’onglet Favoris permet un accès rapide aux imprimantes fréquemment utilisées ou préférées. L’onglet Favoris peut stocker jusqu’à 10 imprimantes.

Remarque : dès qu’une imprimante est ajoutée aux favoris, l’onglet Favoris apparaît en tant qu'onglet par défaut lorsque la boîte de dialogue Sélection d’imprimante s’affiche. Si aucune imprimante n’est ajoutée aux Favoris, l’onglet Rechercher apparaît en tant qu’onglet par défaut.

Le tableau suivant fournit une description de chaque section de l’onglet Favoris :

Utiliser

Pour

Effacer l’historique

Supprimer toutes les imprimantes figurant dans la liste.

Liste d'imprimantes

Sélectionner une imprimante.

La liste d’imprimantes affiche les éléments suivants pour chaque imprimante :

  • Nom de l’imprimante (nom de l’imprimante hôte par défaut)

  • L’état de chaque imprimante : un cercle vert [image] signifie que le pilote communique avec l’imprimante et que cette dernière est prête pour l’impression. Un triangle jaune « d’avertissement » [image] signifie que le pilote communique avec l’imprimante, mais que celle-ci paraît hors ligne et n’est pas prête pour l’impression. Un « X » rouge [image] signifie que le pilote ne peut pas communiquer avec l’imprimante.

  • Nom du modèle de l’imprimante

  • Fonctionnalités d’impression couleur

  • Fonctionnalités d’impression recto verso (sur les deux faces)

  • Emplacement

Plus d'informations sont disponibles sur le serveur Web incorporé de l'imprimante accessible via le menu contextuel (voir ci-dessous).

Des options de contrôle supplémentaires sont disponibles en cliquant avec le bouton droit de la souris sur l’une des imprimantes de la liste. Le tableau suivant fournit des informations sur les options du menu contextuel :

Utiliser

Pour

Page Web de l’imprimante

Ouvrir le serveur Web incorporé de l’imprimante sélectionnée.

Le serveur Web incorporé de chaque imprimante affiche des informations détaillées sur chaque périphérique, y compris le nom d’imprimante hôte, l’adresse IP, l'état du périphérique, les paramètres de sécurité réseau et la configuration du périphérique.

Supprimer

Retirer l’imprimante sélectionnée de la liste des favoris.

Renommer

Modifier le nom de l’imprimante affiché dans la liste des favoris.

Remarques :

  • Seul le nom de référence de l'imprimante tel qu'il apparaît dans la liste est modifié en utilisant l’option Renommer. Le nom d’hôte de l’imprimante n’est pas modifié, la liste désignera toujours la même imprimante. Une fois le nom de référence modifié dans la liste des imprimantes, le nom d’hôte ou l’adresse IP est disponible sur le serveur Web incorporé de l’imprimante.
  • Le nom d’une imprimante est limité à 128 caractères.

Rafraîchir

Rafraîchir l’état et les paramètres affichés pour chaque imprimante.

En savoir plus

Utilisation de l'onglet Rechercher

Activation de l'impression mobile


Utilisation de l'onglet Rechercher

L’onglet Rechercher permet d’effectuer une recherche d’imprimante par nom d’hôte, par adresse IP ou de rechercher un sous-réseau local ou spécifique. Une fois que vous avez trouvé l'imprimante recherchée, sélectionnez-la dans la liste et cliquez sur OK pour lancer l’impression.

Remarque : l’onglet Rechercher est l’onglet par défaut qui s’affiche dans la boîte de sélection d’une imprimante jusqu’à ce que vous ajoutiez une imprimante dans la liste Favoris. Une fois que vous avez ajouté une imprimante dans la liste des favoris, l’onglet Favoris est celui qui s’affiche par défaut lorsque la boîte de sélection d’une imprimante s’ouvre.

Le tableau ci-dessous décrit chacune des sections de la boîte de dialogue de sélection d’une imprimante :

Utilisez

Pour

Rechercher le ou les sous-réseaux locaux

Rechercher le sous-réseau local des imprimantes disponibles

Remarque : si vous n’avez pas sélectionné une autre option de recherche, une recherche du sous-réseau local est automatiquement lancée lorsque vous ouvrez l’onglet Rechercher.

Rechercher une imprimante par nom d'hôte ou adresse IP

Rercher une imprimante par nom d'hôte ou par adresse IP

Remarque : les entrées sont limitées à 60 caractères. Les conventions de nombre et type de caractères IPv4 et IPv6 sont pris en charge.

Rechercher le sous-réseau sélectionné

Rechercher les imprimantes disponibles dans le sous-réseau spécifié.

Les entrées du sous-réseau et du masque de sous-réseau sont limitées aux adresses IPv4 correctes.

Remarque : la recherche d’imprimantes dans un sous-réseau utilise le protocole réseau mDNS. Pour chercher correctement les sous-réseaux distants, vos routeurs doivent être configurés pour transmettre le trafic mDNS. Pour plus d’informations, contactez votre administrateur système.

Rechercher

Lancer une recherche d’imprimantes réseau en utilisant la méthode de sélection choisie

Les résultats de la recherche seront ajoutés à la liste des imprimantes.

Ajoutez l'imprimante aux Favoris

Ajouter l’imprimante sélectionnée à la liste des Favoris.

Ajouter automatiquement aux Favoris

Ajouter automatiquement l’imprimante sélectionnée à la liste des Favoris lorsque vous cliquez sur OK .

Remarque : si vous ne prévoyez pas d’utiliser une imprimante régulièrement, décochez cette case pour empêcher que l'imprimante sélectionnée soit automatiquement ajoutée à votre liste de favoris.

Listes d'imprimantes

Sélectionner une imprimante.

La liste d’imprimantes affiche les détails suivants pour chaque imprimante :

  • Nom de l’imprimante (nom d’hôte d’imprimante par défaut)

  • Etat de l'imprimante

    —Indique que le pilote peut communiquer avec l’imprimante et que celle-ci est prête à imprimer.

    —Indique que le pilote peut communiquer avec l’imprimante, mais que celle-ci est hors ligne et ne peut pas imprimer.

    —Indique que le pilote ne peut pas communiquer avec l’imprimante.

  • adresse IP

  • Nom du modèle

  • Fonctionnalités d’impression couleur

  • Fonctionnalités d'impression recto verso

  • Emplacement

Plus d'informations sont disponibles sur le serveur web intégré de l'imprimante accessible via le menu contextuel.

Vous avez également accès à d’autres commandes lorsque vous cliquez avec le bouton droit sur une imprimante dans la liste des imprimantes. Le tableau ci-dessous détaille chacune des options du menu contextuel :

Utilisez | Pour
Page web de l’imprimante | Ouvrir le serveur web intégré de l’imprimante sélectionnée. Ce serveur web affiche une page contenant des informations telles que le nom d’hôte, l’adresse IP, l’état, les paramètres réseau et de sécurité de l’imprimante, ainsi que sa configuration.
Actualiser | Rafraîchier l’état et les paramètres affichés pour chaque imprimante.

En savoir plus

Utilisation de l'onglet Favoris

Activation de l'impression mobile


Filigranes

Cette fonctionnalité n'est pas disponible dans certains pilotes.

Ajout et suppression de filigranes

Modification des filigranes

Utilisation des paramètres de filigrane

Modification de filigranes dynamiques


Ajout et suppression de filigranes

Pour ajouter un filigrane :

  1. Dans la boîte de dialogue Préférences d'impression, accédez à :

    Filigrane > Modifier les filigranes > Nouveau

  2. Entrez les paramètres.

    Remarque : cliquez sur Rétablir pour rétablir les précédents paramètres du filigrane.

  3. Cliquez sur Enregistrer > Fermer > OK.

Pour supprimer un filigrane :

  1. Dans la boîte de dialogue Préférences d'impression, accédez à :

    Filigrane > Modifier les filigranes.

  2. Sélectionnez le filigrane que vous souhaitez supprimer de la liste.

  3. Cliquez sur Supprimer > OK > Fermer.


Modification des filigranes

La boîte de dialogue Modifier les filigranes vous permet de modifier tous les attributs d'un filigrane existant, y compris le texte affiché dans le filigrane, le mode d'affichage du filigrane et son emplacement sur la page.

  1. Dans la boîte de dialogue Préférences d'impression, accédez à :

    Filigrane >Modifier les filigranes

  2. Sélectionnez le filigrane à modifier.

  3. Sélectionnez les paramètres

    Remarque : Cliquez sur Rétablir pour rétablir les précédents paramètres du filigrane.

  4. Cliquez sur Enregistrer >Fermer >OK.


Utilisation des paramètres de filigrane

Utilisation

A

Liste des filigranes

Sélectionner le filigrane à modifier.

Nommer

Indiquer le nom d'un filigrane.

Texte

Entrer le texte qui s'affiche dans le filigrane.

Remarques :

  • Pour inclure du texte variable qui est généré dynamiquement par l'ordinateur, par exemple la date et l'heure d'impression du document, cochez la case Le texte contient un filigrane dynamique.
  • Pour ajouter ou supprimer une variable dynamique du texte du filigrane, cliquez sur le bouton Modifier filigrane dynamique.

Mise en forme de texte

Sélectionner les options de mise en forme du texte du filigrane.

Les options de mise en forme disponibles sont les suivantes :

  • Police

  • Taille

  • Couleur

  • Transparent

  • Gras

  • Italique

  • Souligné

  • Biffure

  • Contour

Positionnement

Spécifier l'emplacement et le mode d'affichage du filigrane sur la page imprimée.

Les options d'emplacement disponibles sont les suivantes :

  • Horizontal

    • Alignement

      • Près : pour aligner le filigrane sur le bord supérieur de la feuille sur base de l'ordre de lecture.

      • Gauche : pour aligner le filigrane sur le côté gauche de la feuille.

      • Centre : pour aligner le filigrane horizontalement au centre de la feuille.

      • Droite : pour aligner le filigrane sur le côté droit de la feuille.

      • Loin : pour aligner le filigrane sur le bord inférieur de la feuille sur base de l'ordre de lecture.

      Remarque : Les positions d'alignement « Près » et « Loin » peuvent varier selon le préréglage de l'ordre de lecture sélectionné dans l'onglet Mise en page.

    • Décalage

  • Vertical

    • Alignement

      • Haut : pour aligner le filigrane en haut de la feuille.

      • Centre : pour aligner le filigrane verticalement au centre de la feuille.

      • Bas : pour aligner le filigrane en bas de la feuille.

    • Décalage

  • Unités

    • Pouces

    • Millimètres

  • Orientation

    • Horizontal

    • Diagonale

    • Manuel

      • Remarque : Sélectionnez Manuel pour incliner le filigrane à un angle déterminé.


Modification de filigranes dynamiques

Un filigrane dynamique vous permet d'insérer une ou plusieurs variables système dans un document imprimé. Sélectionnez les variables affichées dans le filigrane dynamique à l'aide de la boîte de dialogue Modifier filigrane dynamique.

  1. Dans la boîte de dialogue Préférences d'impression, accédez à :

    Filigrane > Modifier les filigranes > Modifier filigrane dynamique

  2. Sélectionnez la variable à ajouter au filigrane dans la liste.

  3. Cliquez sur Ajouter.

    Remarque : pour insérer d'autres variables, répétez les étapes 2 et 3 jusqu'à ce que toutes les variables souhaitées soient ajoutées au filigrane.

  4. Cliquez sur OK.


Utilisation des onglets du pilote

Préférences d'impression

Propriétés d'impression


Préférences d'impression

Utilisation de l'onglet Mise en page

Utilisation de l'onglet Papier/Finition

Utilisation de l’onglet Qualité

Utilisation de l'onglet des préférences de télécopie

Utilisation de l'onglet Filigrane

Utilisation de l'onglet Fonds de page

Utilisation de l'onglet Imprimer et suspendre

Utilisation de l'onglet Autres options


Utilisation de l'onglet Mise en page

L'onglet Mise en page contrôle les attributs organisationnels de chaque tâche d'impression.

Utiliser

Pour

Copies

Spécifier le nombre et l'ordre des copies à imprimer.

  • Nombre de copies : sélectionne le nombre de copies à imprimer.

  • Assembler : sélectionne l'ordre dans lequel les pages sont imprimées lors de l'impression de plusieurs copies d'un document. Par exemple, si vous imprimez deux copies d'un document de 5 pages, l'impression assemblée s'effectue dans l'ordre suivant : 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. L'impression non assemblée s'effectue dans l'ordre suivant : 1, 1, 2, 2, 3, 3, 4, 4, 5, 5.

    Si la mémoire installée est insuffisante pour assembler le document, la sortie assemblée est générée pour chaque page déjà stockée dans la mémoire. Ainsi, la sortie s'effectue dans l'ordre suivant : 1, 2, 3, 1, 2, 3, 4, 5, 4, 5.

  • Inverser l'ordre des pages : imprime les pages d'un document dans l'ordre inverse afin que la dernière page du document apparaisse en haut de la pile. Si vous souhaitez rétablir l'ordre de sortie normal, inversez manuellement les pages.

Orientation de la page

Indiquer l'alignement du papier ou son format lors de l'impression.

  • Portrait : sélectionne l'orientation verticale quand la hauteur de la page est plus grande que sa largeur.

  • Paysage : sélectionne l'orientation horizontale quand la largeur de la page est plus grande que sa hauteur.

  • Rotation 180° : fait pivoter l'image de page de 180 degrés. Vous pouvez utiliser ce paramètre avec les autres options d'orientation.

Impression recto verso

Indiquer les paramètres à utiliser lors de l'impression sur les deux faces du papier.

Sélectionner une méthode d'impression recto verso dans la liste. Bord long et Bord court indiquent le bord du document imprimé qui est utilisé comme bord de reliure.

Remarques :

  • Certains modèles d'imprimantes vous permettent d'imprimer des instructions pour l'impression recto verso manuelle.
  • Sur certains modèles d'imprimante, vous pouvez utiliser le menu Temps de séchage pour sélectionner l'intervalle qui s'écoule avant que l'imprimante imprime sur l'autre face d'une feuille qui vient d'être imprimée.

Le menu Temps de séchage comprend notamment les paramètres suivants :

  • Normal (par défaut) : utilise le temps de séchage standard.

  • Moyen : prolonge partiellement le temps de séchage.

  • Prolongé : utilise le temps de séchage maximum.

Mises en page

Sélectionner les options de la section Mise en page.

  • Normal : aucune option de la section Mise en page n'est appliquée au travail d'impression.

  • Plusieurs pages par face : imprime plusieurs pages sur chaque feuille.

  • Livret : imprime un document sous forme de livret.

  • Affiche : imprime un document dans un plus grand format.

  • Miroir : imprime une image du document.

    • Remarque : Certaines options sont disponibles uniquement pour certains modèles d’imprimantes.

Préréglage de l'ordre de lecture des documents

Sélectionner l'ordre de lecture du document original que vous imprimez.

  • Gauche à droite

  • Droite à gauche

Remarque : L'ordre de lecture modifie la valeur de préréglage de l'option « Ordre des pages » dans la boîte de dialogue « Paramètres de page par feuille », l'option « Bord de reliure » de la boîte de dialogue « Paramètres de livret ainsi que des positions d'alignement « Près » et « Loin » lors de la modification des filigranes.

Remarques :

  • Certaines options affichées dans l'onglet Mise en page sont uniquement disponibles sur certains modèles et dans certains pilote d'imprimantes. Pour plus d'informations, reportez-vous au Guide de l'utilisateur.
  • Les paramètres indiqués dans l'onglet Mise en page peuvent être indépendants des options sélectionnées dans la boîte de dialogue d'impression d'un programme Windows. Les paramètres du programme sont habituellement prioritaires sur les paramètres de l'onglet Mise en page.
  • Le fait de spécifier des nombres de copies différents dans l'onglet Mise en page et dans la boîte de dialogue d'impression d'un programme Windows risque de produire des résultats inattendus.
  • Pour enregistrer les paramètres d'assemblage, sélectionnez Basée sur l'imprimante dans l'onglet Configuration de la boîte de dialogue Propriétés de l'imprimante.


Utilisation de l'onglet Papier/Finition

L'onglet Papier/Finition contrôle les attributs relatifs au papier et à la finition de chaque tâche d'impression.

Utilisez

Pour

Papier

Sélectionner les options de gestion du papier.

  • Format papier : sélectionnez le format de papier à utiliser pour la tâche d'impression.

  • Options de redimensionnement : sélectionnez « Adapter au format du papier » pour adapter automatiquement l'image de page à un format de papier spécifique, ou adaptez manuellement l'image du document selon un certain pourcentage.

    Remarques :

    • Certains programmes Windows disposent également d'une fonction de mise à l'échelle. L'utilisation simultanée des deux options risque de donner des résultats inattendus.
    • L'option d'échelle est uniquement disponible dans le pilote PostScript.

  • Gérer les formats personnalisés : ajouter, modifier ou supprimer un format de papier personnalisé. Une fois que le format de papier personnalisé est créé ou modifié, vous pouvez le sélectionner dans le menu Format papier.

  • Utiliser toute la zone imprimable : l'image de page est imprimée aussi près que possible du bord de la page. La zone imprimable de la page peut varier selon les modèles d'imprimante.

  • Type de papier : sélectionnez le type de papier à utiliser.

  • Source papier/Bac : sélectionnez le tiroir d'alimentation à utiliser.

  • Utiliser plusieurs options d'entrée : utilise le papier ou un autre support à partir de différents bacs d'alimentation pour la même tâche d'impression.

    Remarque : Cette option risque de ne pas être disponible dans certains pilotes.

Finition

Sélectionner les options de finition disponibles pouvant être utilisées avec l'imprimante.

  • Réceptacle de sortie : sélectionne le réceptacle de sortie à utiliser.

    Remarque : Les réceptacles pris en charge peuvent varier selon les modèles d'imprimante. Reportez à la documentation de votre imprimante pour obtenir la liste des réceptacles disponibles.

  • Décalage : empile les tâches d'impression en jeux décalés dans un réceptacle.

  • Agrafeuse : indique le nombre et l'emplacement des agrafes dans un document imprimé.

  • Perforatrice : indique l'emplacement et le nombre de perforations à effectuer dans le document imprimé.

  • Plier : indique le mode de pliage du document imprimé.

Remarques :

  • Certaines options de finition sont uniquement disponibles pour certains modèles d’imprimantes. Pour plus d'informations sur les options de finition disponibles, consultez la documentation Guide de l'utilisateur.
  • Les options de finition doivent être installées pour qu'elles puissent être disponibles dans l'onglet Papier/Finition.


Utilisation de l’onglet Qualité

L'onglet Qualité contrôle les paramètres de qualité de l'impression et des images d'une tâche d'impression.

Utiliser

Pour

Paramètres de qualité d'impression

Optimiser la qualité d'impression de la tâche d'impression.

Pour les imprimantes couleur :

  • Texte : imprime le document à l'aide des paramètres optimisés pour le texte.

  • Texte/Photo : imprime le document à l'aide des paramètres optimisés pour le texte et les photos.

  • Photo : imprime le document à l'aide des paramètres optimisés pour les photos.

  • Personnalisé : imprime le document à l'aide des paramètres spécifiés par l'utilisateur.

Pour les imprimantes monochrome et imprimantes jet d'encre :

  • Brouillon : imprime le document à l'aide de la résolution la plus basse pour une impression plus rapide.

  • Normale : imprime le document à l'aide des paramètres de qualité d'impression standard.

  • Excellente : imprime le document à l'aide de la meilleure résolution possible.

  • Personnalisé : imprime le document à l'aide des paramètres spécifiés par l'utilisateur.

    • Remarque : Pour les imprimantes jet d'encre, vous pouvez également choisir Auto pour permettre à l'imprimante de sélectionner automatiquement les paramètres de résolution d'impression appropriés.

Améliorer la netteté

Améliorer la netteté des détails de l'image en augmentant le contraste autour des bords du texte et des images.

Remarques :

  • Cette option est uniquement disponible pour les imprimantes jet d'encre.
  • Lors de l'impression d'images dont la netteté a déjà été améliorée par une autre application, l'utilisation de la fonction d'amélioration de la netteté du pilote peut produire des résultats inattendus.

Résolution

Indiquer la résolution d'impression.

Remarque : Cette option est uniquement disponible pour les imprimantes laser.

Améliorer les traits fins

Imprimer le document avec un niveau de détail plus élevé.

  • Utiliser les paramètres de l'imprimante : l'imprimante applique le paramètre configuré dans l'imprimante.

  • Activé : active la fonction « Améliorer les traits fins » et offre un niveau de détail plus élevé pour les travaux d'impression.

  • Désactivé : désactive la fonction d'amélioration des traits fins.

Remarque : Cette option est uniquement disponible pour les imprimantes laser.

Préférence couleur

Modifier l'intensité des couleurs de la page imprimée.

  • Auto : l'imprimante sélectionne automatiquement les préférences de couleur.

  • Naturelle : donne une intensité modérée aux couleurs imprimées.

  • Vive : donne une intensité maximale aux couleurs imprimées.

Remarque : Cette option est uniquement disponible pour les imprimantes jet d'encre.

Options de couleur avancées

Déterminer le mode d'impression de la tâche.

  • Auto : l'imprimante détermine automatiquement le mode d'impression.

  • Utiliser la procédure de tableaux de test pour les profils ICC : utilise un mode d'impression spécial basé sur les profils ICC.

Remarque : Cette option est uniquement disponible pour les imprimantes jet d'encre.

Correction des gris

Fournir un contrôle détaillé des paramètres de luminosité et de contraste lors de l'impression en noir et blanc.

  • Utiliser les paramètres de l'imprimante : l'imprimante applique le paramètre configuré dans l'imprimante.

  • Désactivé : désactive la fonction de Correction des gris.

  • Manuelle : active les commandes de réglage de la luminosité, du contraste et de la correction des gris.

Remarque : Cette option est uniquement disponible pour les imprimantes laser monochromes.

Augmentation des pixels

Améliorer les détails des images et du texte dans une tâche d'impression en augmentant la densité des pixels en fonction du paramètre sélectionné.

  • Paramètres de l'imprimante : le pilote de l'imprimante applique le paramètre configuré dans l'imprimante.

  • Désactivé : désactive la Suractivation des pixels.

  • Polices : assombrit le texte dans la tâche d'impression. Ce paramètre n'affecte que les données des polices.

  • Horizontalement : obscurcit les lignes horizontales du texte et des images dans la tâche d’impression.

  • Verticalement : obscurcit les lignes verticales du texte et des images dans la tâche d’impression.

  • Dans les deux sens : obscurcit à la fois les lignes horizontales et verticales du texte et des images dans le travail d’impression.

Remarque : Cette option est uniquement disponible pour les imprimantes laser monochromes.

Impression couleur

Indiquer si un document est imprimé en couleur ou en noir et blanc et quelles combinaisons d'encres sont utilisées pour effectuer la tâche.

Remarque : Cette option est uniquement disponible pour les imprimantes jet d'encre.

Envoyer couleur à l'imprimante

Imprimer des images couleur en noir et blanc.

Remarques :

  • Cette option est uniquement disponible pour les imprimantes monochromes.
  • Lorsqu'un travail d'impression est envoyé à l'imprimante, celle-ci convertit les images couleur en niveaux de gris monochromes.
  • Cette option peut améliorer les images en niveaux de gris, mais peut diminuer légèrement les performances d'impression.

Imprimer le texte couleur en noir

Imprimer le texte en couleur avec de l'encre noir uniquement.

Remarque : Cette option est uniquement disponible pour les imprimantes monochromes.

Imprimer le texte en noir

Imprimer le texte en noir mais les images en couleur.

Remarques :

  • Il se peut que cette option ne soit disponible que dans certains pilotes d'imprimante.
  • Cette option est uniquement disponible pour les imprimantes couleur.

Imprimer en noir et blanc

Imprimer le document en noir et blanc.

Remarque : Cette option est uniquement disponible pour les imprimantes couleur.

Intensité toner

Eclaircir ou obscurcir l'image de vos travaux d'impression et optimiser l'utilisation du toner.

Remarque : Cette option est uniquement disponible pour les imprimantes laser.

ColorSaver

Réduire la quantité de toner utilisée par l'imprimante lors de l'impression de graphiques et d'images en couleur. Le texte continue à être imprimé avec la quantité de toner par défaut.

Remarque : Cette option est uniquement disponible pour les imprimantes laser.

Modifier la correction des couleurs

Ajuster la couleur imprimée afin qu'elle corresponde mieux à celles d’autres dispositifs d'impression ou de systèmes de couleurs standard.

  • Utiliser les paramètres de l'imprimante : l'imprimante applique le paramètre de correction de couleur par défaut utilisé par l'imprimante.

  • Désactivé : désactive la correction des couleurs.

  • Auto : applique différentes tables de conversion des couleurs à chaque objet de la page imprimée, en fonction du type de l’objet et de la manière dont est spécifiée la couleur de chaque objet.

  • Manuel : personnalise les tables de conversion des couleurs appliquées à chaque objet de la page imprimée, en fonction du type de l’objet et de la manière dont est spécifiée la couleur de chaque objet. La sélection du paramètre de correction manuelle des couleurs active les options RVB et CMJN.

Remarque : Cette option est uniquement disponible pour les imprimantes laser couleur.

Correction RVB

Fournir un contrôle détaillé des paramètres de luminosité, de contraste et de saturation lors de l'impression en couleur.

  • Utiliser les paramètres de l'imprimante : l'imprimante applique le paramètre configuré dans l'imprimante.

  • Manuelle : active les commandes de réglage de la luminosité, du contraste et de la saturation de la correction RVB.

Remarque : Cette option est uniquement disponible pour les imprimantes laser couleur.

Modifier l'équilibre des couleurs

Appliquer de subtils ajustements de couleur aux documents imprimés en augmentant ou en diminuant la quantité de toner utilisé pour chaque plan de couleur.

  • Utiliser les paramètres de l'imprimante : applique les paramètres d'équilibre des couleurs par défaut utilisés par l'imprimante.

  • Manuel : personnalise la quantité de toner cyan, magenta, jaune et noir utilisé dans le document imprimé.

Remarque : Cette option est uniquement disponible pour les imprimantes laser couleur.

Modifier la correspondance des couleurs

Faire correspondre les couleurs du document imprimé avec celles affichées à l'écran.

  • Contraste (pour les images) : applique la correspondance des couleurs pour les photos et les images.

  • Saturation (pour les graphiques commerciaux) : applique la correspondance des couleurs pour les graphiques ou lors de l'utilisation de couleurs vives.

  • Colorimétrique (pour les couleurs les plus proches) : applique la correspondance des couleurs pour un document dont l'une des couleurs doit avoir une correspondance exacte (si votre imprimante dispose de cette couleur spécifique).

Remarque : Cette option est uniquement disponible pour les imprimantes laser couleur.

Noir riche

Restitue plus richement les sujets noirs.

  • En fonction : utilise le noir composite pour les sujets noirs ou gris lors de la conversion des couleurs RVB-CMJN.

  • Hors fonction : utilise le noir pur ou composite pour les sujets noirs ou gris, selon le mode de conversion des couleurs sélectionné.

Remarque : Cette option est uniquement disponible dans certains pilotes d'imprimante.


Utilisation de l'onglet des préférences de télécopie

L'onglet Télécopie de la boîte de dialogue Préférences d'impression contrôle les options de télécopie utilisées pour chaque tâche.

Utilisez

Pour

Activer télécopie

Activer l'option de télécopie dans le pilote.

Toujours afficher les paramètres avant d'envoyer une télécopie

Afficher la boîte de dialogue d'envoi de télécopie avant l'envoi de la télécopie. Cette option vous permet de vérifier les coordonnées des destinataires afin d’éviter l’envoi de télécopies vers des destinataires incorrects. Si la case Toujours afficher les paramètres avant d’envoyer une télécopie n’est pas sélectionnée, vérifiez le numéro de télécopie du destinataire dans la section Paramètres de télécopie de l'onglet Télécopie.

Paramètres de télécopie

Indiquer les informations relatives à la numérotation et aux pages associées à la télécopie.

Les paramètres de télécopie disponibles sont les suivants :

  • Numéro(s) de télécopie : numéros vers lesquels la télécopie est envoyée.

    Vous pouvez saisir les numéros de télécopie manuellement ou les sélectionner à partir de l'annuaire.

  • Préfixe de composition : préfixe de composition nécessaire pour accéder à une ligne extérieure. Si aucun préfixe de composition n'est nécessaire, laissez ce champ vide.

  • Nom du télécopieur : ID utilisateur Windows de l'ordinateur à partir duquel la télécopie est envoyée.

  • Format du papier : indique le format de papier de la télécopie.

  • Orientation : indique l'orientation de l'image télécopiée.

Page de garde

Ajouter une page de garde à la télécopie sortante.

  • Inclure la page de garde à la télécopie : ajoute une page de garde à la télécopie.

  • Inclure les informations/commentaires sur le destinataire : permet d'ajouter des noms et commentaires spécifiques sur le destinataire si la télécopie doit être adressée à une personne ou un service spécifique.

  • Inclure les informations sur l'expéditeur : ajoute des informations telles que le nom, la société, l'adresse et les coordonnées de l'expéditeur. Vous pouvez indiquer ces informations dans la boîte de dialogue Paramètres page de garde télécopie en cliquant sur le bouton Paramètres.

Remarques :

  • L'option Télécopie n'est disponible que pour le pilote PostScript. Pour des informations sur l’installation du pilote PostScript, consultez le CD Logiciels et documentation.
  • Si l’onglet Télécopie n'est pas disponible, l’option de télécopie n’est pas installée.


Utilisation de l'onglet Filigrane

L'onglet Filigrane contrôle l'utilisation des filigranes dans une tâche d'impression.

Remarque : cette fonctionnalité n'est pas disponible dans certains pilotes.
Utilisez | Pour
Ne pas utiliser de filigranes | Exclure les filigranes de la tâche d'impression.
Utiliser le même filigrane sur toutes les pages | Imprimer le filigrane sélectionné sur toutes les pages du document imprimé.
Utiliser un filigrane différent sur la première page | Indiquer un filigrane pour la première page et un autre filigrane pour toutes les autres pages. Remarque : quand l'option Impression recto verso est activée, le filigrane spécifié est imprimé sur le recto de la première feuille.
Utiliser un filigrane sur les pages impaires/paires | Indiquer des filigranes différents pour les pages impaires et paires.
Modifier les filigranes | Ouvrir la boîte de dialogue Modifier les filigranes.


Utilisation de l'onglet Fonds de page

L'onglet Fond de page de la boîte de dialogue Préférences d'impression contrôle l'utilisation des fonds de page dans une tâche d'impression et leur affichage.

Remarques :

  • L'onglet Fond de page est uniquement disponible dans les pilotes d'émulation PCL et PCL XL.
  • Les fonds de page ne sont disponibles que sur certains modèles d'imprimante.

Utiliser

Pour

Ne pas utiliser de fonds de page

Exclure les fonds de la tâche d'impression.

Utiliser le même fond de page sur toutes les pages

Sélectionner un fond de page à imprimer sur toutes les pages du document imprimé.

Utiliser un fond de page différent sur la première page

Indiquer un fond de page à imprimer sur la première page et un autre fond de page pour toutes les pages suivantes.

Utiliser un fond de page différent sur les pages impaires/paires

Indiquer les fonds de page à imprimer sur les pages paires et impaires du document imprimé.

Emplacement du fond de page

Indiquer l'emplacement du fond de page relatif aux images de page.

  • Sur les images de la page : Imprimer le fond de page sur le texte ou le graphique.

  • Sous les images de la page : Imprimer le texte ou le graphique sur le fond de page.


Utilisation de l'onglet Imprimer et suspendre

L'onglet Imprimer et suspendre permet de choisir comment et quand imprimer. Lorsque vous utilisez l'onglet Imprimer et suspendre, vous pouvez envoyer une tâche d'impression à l'imprimante, qui la suspend jusqu'à ce que l'utilisateur libère la tâche dans le panneau de commandes de l'imprimante. L'onglet Imprimer et suspendre offre plusieurs niveaux de sécurité pour les tâches suspendues. Reportez-vous au tableau ci-dessous pour déterminer l'option appropriée à utiliser.

L'onglet Imprimer et suspendre est disponible dans la boîte de dialogue Préférences d'impression.

Remarque : La fonction Imprimer et suspendre n'est disponible que sur certains modèles d'imprimante.

Utilisez

Pour

Utiliser l'option Imprimer et suspendre

Activer la fonction de l'onglet Imprimer et suspendre.

Use logged-in user name (Utiliser le nom de l'utilisateur connecté)

Demander au système d'exploitation l'ID Windows de l'utilisateur et l'envoyer comme nom d'utilisateur par défaut associé à la tâche d'impression suspendue.

Nom d'utilisateur

Associer un nom d'utilisateur à une tâche d'impression suspendue.

Conserver les documents en double

Permettre de conserver dans la mémoire de l'imprimante des travaux d'impression qui possèdent les mêmes noms de travail et d'utilisateur, sans qu'ils soient écrasés.

Impression confidentielle

Protéger par mot de passe les travaux d'impression confidentiels à l'aide d'un numéro d'identification personnel (PIN) à quatre chiffres.

Le code PIN doit comporter quatre chiffres compris entre 0 et 9 ou 1 et 6. Pour plus d'informations sur les chiffres autorisés pour le code PIN, reportez-vous au Guide de l'utilisateur de l'imprimante.

Le travail d'impression confidentiel n'est imprimé que lorsque le nom d'utilisateur est sélectionné et que le code PIN est saisi dans le champ Code PIN sur le panneau de commandes de l'imprimante.

Vérifier l'impression

Imprimer la première copie d'un travail d'impression complexe pour vérification. Les copies restantes sont mises en suspens jusqu'à ce que vous continuiez l'impression du travail ou que vous annuliez le travail.

Réserver l'impression

Stocker un travail d'impression sur l'imprimante pour une impression ultérieure.

Répéter l'impression

Imprimer le travail d'impression immédiatement et stocker une copie dans la mémoire de l'imprimante pour permettre l'impression ultérieure d'autres copies.

Remarques :

  • toutes les fonctions ne sont pas disponibles sur toutes les imprimantes.
  • Pour plus d'informations sur l'impression des travaux suspendus à partir du panneau de commandes de l'imprimante, reportez-vous au Guide de l'utilisateur de l'imprimante.


Utilisation de l'onglet Autres options

L'onglet Autres options contrôle les options restantes du pilote de l'imprimante qui ne sont pas associées à un onglet de fonction.

Remarque : Certaines options sont disponibles uniquement pour certains modèles d’imprimantes.

Utiliser

Pour

Polices TrueType

Déterminer le mode d'impression des polices TrueType dans les documents et le jeu de caractères à afficher, et indiquer à l'application les polices disponibles sur l'imprimante.

Les paramètres disponibles sont les suivants :

  • Bitmaps (chaque caractère) : crée un bitmap et l'envoie à l'imprimante pour chaque caractère de police TrueType différent et chaque taille en points du document.

  • Bitmaps (pleine page) : indique que chaque page de texte et de graphiques d'un document est enregistrée sous forme de bitmap et envoyée à l'imprimante.

  • Contours : crée un contour et l'envoie à l'imprimante pour chaque caractère de police TrueType différent du document.

  • Sélection automatique : autorise le pilote de l'imprimante à sélectionner un paramètre pour le travail d'impression. Cette option est uniquement disponible dans le pilote d'imprimante PostScript.

  • Polices Adobe Type 1 : imprime les polices TrueType de petite taille sous forme de polices en mode point et celles de grande taille sous forme de polices de contour Adobe Type 1. Cette option est uniquement disponible dans le pilote d'imprimante PostScript.

  • Polices Adobe Type 42 : imprime les polices TrueType sous forme de polices de contour Adobe Type 42. Les polices de Type 42 permettent de rendre le texte plus lisse et d'aspect et moins irrégulier que les polices de contour Adobe Type 1, particulièrement pour les polices de grande taille. Cette option est uniquement disponible dans le pilote d'imprimante PostScript.

    Remarque : Cette sélection n'est pas disponible que si l'imprimante n'est pas dotée d'un convertisseur TrueType.

Edit Job Accounting (Modifier Compta travaux)

Ouvrir la boîte de dialogue des préférences de comptabilité des travaux et modifier les paramètres de comptabilité des travaux associés au travail d'impression.

Les paramètres disponibles sont les suivants :

  • Conserver l'historique des cinq dernières entrées : conserve les cinq dernières entrées de chaque paramètre de comptabilité des travaux. Les paramètres sont disponibles dans un menu déroulant sous chaque paramètre de la boîte de dialogue Compta travaux au moment de l'impression.

  • Demander les informations du compte au moment de l'impression : invite l'utilisateur à entrer les informations de comptabilité des travaux au moment de l'impression.

  • Do not prompt at print time. Utiliser les paramètres suivants de comptabilité des travaux : utilise toujours les paramètres de comptabilité des travaux indiqués dans les champs suivants :

    • Utiliser le nom de l'utilisateur connecté : demande l'ID de connexion Windows de l'utilisateur actuel et met à jour le champ ID/Nom d'utilisateur à l'aide des informations obtenues.

    • ID/Nom d'utilisateur : nom d'utilisateur ou ID utilisateur associé à la tâche d'impression.

    • Code du compte : code de compte associé à la tâche d'impression.

    • Code de service : code de service associé à la tâche d'impression.

Remarque : Certains paramètres ne sont disponibles que sur certains modèles d'imprimante.

Impression en différé de métafichiers

Spécifier le format de stockage des informations d’impression sur votre disque lorsqu’une tâche d'impression est en attente.

  • Automatique : le pilote d’imprimante détermine le format qui produira le temps d’impression global le plus rapide pour chaque tâche.

  • Activé : le pilote d'imprimante imprime en différé toutes les tâches au format métafichier.

  • Désactivé : toutes les fonctions du processeur d'impression sont désactivées et le pilote d'imprimante n'imprime plus en différé les tâches au format métafichier (EMF).

Postscript

Contrôler la manière dont le pilote produit les données PostScript envoyées à l'imprimante.

Les paramètres disponibles sont les suivants :

  • Optimiser le format de sortie : optimise le flux de données PostScript produit par le pilote d'imprimante selon le format sélectionné. Les formats de sortie incluent Speed, Portability, Encapsulated PostScript et Archive.

  • Niveau de langage : indique le niveau de langage PostScript à utiliser pour le travail d'impression. Les niveaux 1, 2 et 3 sont disponibles.

  • Imprimer les informations sur l'erreur : imprime les informations concernant les erreurs de langage PostScript rencontrées lors de l'impression.

  • Générer PostScript dans le pilote : demande au pilote de générer le langage PostScript pour le travail d'impression, au lieu du programme à partir duquel le document est imprimé.

Remarques :

  • Cette option est uniquement disponible dans le pilote PostScript.
  • Certaines fonctions ne sont pas disponibles avec l'option Encapsulated PostScript dans le pilote PostScript quand l'option Télécopie est activée.
  • Lorsque l'option Encapsulated PostScript est sélectionnée comme format de sortie, tout paramètre spécifique à l'imprimante est ensuite supprimé. Cela permet d'importer facilement le fichier de sortie dans d'autres applications PostScript.

émulation PCL

Accéder aux options d'émulation PCL des émulations PCL 5 et PCL XL de l’imprimante.

  • Mode graphique : contrôle la manière dont l’imprimante traite et imprime le texte et les graphiques dans un document. Cette option est uniquement disponible dans le pilote d'émulation PCL 5.

Image en continu

Imprime les pages sans les séparer par aucun espace. Les pages ressemblent à une page unique imprimée en continu.

  • En fonction

  • Hors fonction

Remarque : Cette option est uniquement disponible dans certains pilotes d'imprimante.


Propriétés d'impression

Utilisation de l'onglet Configuration

Utilisation de l'onglet PostScript

Utilisation de l'onglet des propriétés des fonds de page

Utilisation de l'onglet des propriétés de télécopie

Utilisation de l'onglet Compta travaux

Utilisation de l'onglet Polices


Utilisation de l'onglet Configuration

L'onglet Configuration vous permet d'installer et de gérer les options de l'imprimante. Si une nouvelle option est ajoutée à l'imprimante, par exemple un tiroir supplémentaire ou une unité d'impression recto verso, elle doit également être ajoutée à l'onglet de configuration pour qu'elle puisse être utilisée avec les autres paramètres du pilote de l'imprimante.

Utiliser

Pour

Update Configuration from Printer (Mettre à jour la configuration depuis l'imprimante)

Activez le pilote pour mettre à jour la configuration actuelle de l'imprimante via une ou plusieurs des options suivantes :

  • A l'ouverture de la boîte de dialogue des propriétés : interroge l'imprimante sur les options installées lorsque la boîte de dialogue Propriétés de l'imprimante est ouverte. Cela met également à jour vos options d'entrée et de sortie.

  • En cas de changement de port : interroge l'imprimante sur son modèle lorsque son port change.

    Remarque : Il se peut que cette fonction ne soit disponible que sur certains modèles d'imprimante.

  • Mettre à jour maintenant - Interroger l'imprimante : recherche les options installées sur l'imprimante et met à jour les informations de configuration conservées par le pilote d'imprimante.

    • Remarques :

    • Si votre imprimante prend en charge l'utilitaire de configuration du pilote de l'imprimante et si la case à cocher « Update Configuration from Printer (Mettre à jour la configuration depuis l'imprimante) » n'est pas sélectionnée, le pilote de l'imprimante n'est pas mis à jour avec la configuration actuelle de l'imprimante durant l'installation du pilote.
    • Si votre imprimante prend en charge Impression mobile et si la case à cocher « Update Configuration from Printer (Mettre à jour la configuration depuis l'imprimante) » n'est pas sélectionnée, le modèle de l'imprimante et les options de configuration ne sont pas mis à jour.

Langue

Modifier la langue utilisée dans le pilote de l'imprimante.

Remarque : Le pilote de l'imprimante est disponible dans plusieurs langues. La modification de la langue de l’affichage ne modifie pas la langue de l'Aide du pilote d'imprimante.

Set Printer Model (Définir le modèle de l'imprimante)

Définir le pilote pour reproduire les fonctions du modèle d'imprimante sélectionné.

  • Automatique : sélectionne le modèle d'imprimante approprié en fonction des communications avec l'imprimante.

  • Sélectionné par l'utilisateur : sélectionne le modèle d'imprimante dans la liste des imprimantes prises en charge.

Remarque : Il se peut que cette fonction ne soit disponible que dans certains pilotes d'imprimante.

Modifier l'affectation formulaire à tiroir

Attribuer un formulaire définissant le format du papier et la taille de ses marges à chaque source d’alimentation de l’imprimante.

De nombreuses imprimantes prennent en charge plusieurs sources d’alimentation, comme plusieurs tiroirs papier. Une fois qu’un formulaire est associé à une source, vous pouvez le sélectionner lorsque vous voulez imprimer. L’imprimante imprime automatiquement depuis le tiroir associé au formulaire.

Une imprimante peut par exemple disposer de plusieurs tiroirs contenant du papier A4 utilisable à différentes fins. Vous pouvez donner des noms au papier en spécifiant également la source d’alimentation que l’imprimante doit utiliser.

Options de configuration

Sélectionner une option disponible dans la liste pour l'installer.

Remarque : Certaines options ne sont pas disponibles sur toutes les d'imprimantes. Reportez à la documentation de votre imprimante pour connaître les options disponibles.

Afficher tous les formulaires système

Demander au pilote d'afficher tous les formulaires disponibles pris en charge par l'imprimante.

Performance d'assemblage

Déterminer le mode de gestion du processus d'assemblage pour un travail d'impression.

  • Basée sur l'imprimante : envoie le travail d'impression à l'imprimante en lui demandant d'assembler le document. Lorsque vous utilisez cette méthode, l'intégralité du document doit être stocké et traité dans la mémoire de l'imprimante.

    Remarque : vérifiez que l'imprimante a assez de mémoire pour effectuer un assemblage basé sur l'imprimante. Les imprimantes dont la mémoire est insuffisante ne peuvent pas assembler correctement les gros travaux d'impression.

  • Basée sur l'hôte : permet à l'application d'assembler le document avant d'envoyer les pages à l'imprimante.

    Remarque : Dans le cas où la mémoire de l'imprimante est insuffisante pour assembler le document et que vous avez besoin d'une copie complètement assemblée, utilisez la fonction d'assemblage basée sur l'hôte du pilote.

Protection de la page

Réserver de la mémoire supplémentaire sur l'imprimante pour préserver les images de la page.

Remarque : Il se peut que cette fonction ne soit disponible que dans certains pilotes d'imprimante.

Largeur A4 = 203 mm

Imprimer sur la version plus large du format A4.

Pour que l’impression fonctionne correctement, les réglages appropriés doivent être effectués dans le menu Emulation PCL de l'imprimante.

Remarque : Cette option est uniquement disponible dans les pilotes d'émulation PCL 5.

Le tableau ci-dessous fournit des informations complémentaires sur certaines options de la section Options disponibles. Ces options doivent être installées pour activer des options spécifiques au travail dans les préférences d'impression.

Remarque : les options disponibles et les noms d’options sont susceptibles de varier en fonction des modèles d’imprimantes et de pilotes.

Utiliser

Pour

Dispositif d'impression recto verso

Installez l'unité d'impression recto verso pour pouvoir imprimer sur les deux faces du papier.

Remarques :

  • Certains modèles d'imprimante sont équipés par défaut d'un dispositif recto verso.
  • Si l'option recto verso n'est pas sélectionnée, l'impression recto verso manuelle est disponible sur les modèles d'imprimante qui prennent en charge l'impression recto verso manuelle.

Carte mémoire flash

Disque dur

Reconnaître une source extérieure de mémoire supplémentaire pour l’imprimante.

Par exemple, cette option doit être installée si vous voulez savoir si une carte mémoire flash a été insérée dans l’imprimante.

Bac 2-5

Manuel enveloppe

Manuel papier

Chargeur multifonction

Chargeur d'enveloppes

Déterminer une source d’alimentation.

Réceptacle 1–10

Réceptacle supérieur

Réceptacle arrière

Réceptacle latéral

Déterminer le réceptacle du document imprimé.

Décalage

Agrafeuse

Perforateur

Plier

Option RFID

Activer les options de finition sélectionnées.

Remarque : l'option de pliage n'est disponible qu'avec l’unité de finition de livret.

Télécopie

Installer l’option impression vers une télécopie sur le pilote.

Cela ajoute l'onglet Télécopie dans la boîte de dialogue Préférences d'impression et la boîte de dialogue Propriétés de l'imprimante.

Télécopie uniquement

Limiter les options d’impression aux options de télécopie uniquement.

L'installation de l'option Télécopie uniquement ajoute l'onglet Télécopie dans la boîte de dialogue Préférences d'impression et la boîte de dialogue Propriétés de l'imprimante. Elle supprime également certains onglets de la boîte de dialogue Préférences d'impression. Les onglets Télécopie, Filigranes et Autres options sont les seuls onglets disponibles dans la boîte de dialogue Préférences d’impression.


Utilisation de l'onglet PostScript

L'onglet PostScript de la boîte de dialogue Propriétés de l'imprimante contient les paramètres permettant de contrôler le mode de transmission des informations à l'imprimante.

Remarque : L'onglet PostScript n'est disponible que si pilote PostScript ou Universal Fax Driver est installé. Pour des informations sur l’installation de ces pilotes, consultez le CD Logiciels et documentation.

Utilisez

Pour

Protocole de sortie

Désigner le format primaire pour l'envoi de données binaires, notamment des données de police et d'image, à l'imprimante.

  • Tagged binaire : permet de vérifier que les données binaires telles que les polices et les images ne sont pas interprétées comme des commandes d'imprimante. Sélectionnez Tagged binaire pour utiliser le protocole binaire Tagged. Cette sélection est généralement la plus efficace.

  • ASCII-85 : permet de vérifier que les données binaires ne sont pas interprétées comme des commandes d'imprimante. Sélectionnez ASCII–85 pour utiliser le protocole binaire avec un filtre ASCll-85. Ces données sont ensuite décodées par l'imprimante.

Options avancées

Indiquer des options PostScript supplémentaires.

  • Start of job (Début du travail) : permet d'indiquer que CTRL-D est envoyé à l'imprimante au début du travail d'impression. Ctrl-D peut s'avérer nécessaire lors d'une impression sur plusieurs systèmes d'exploitation. Le paramètre par défaut doit en principe être utilisé.

  • End of print job (Fin du travail) : permet d'indiquer que CTRL-D est envoyé à l'imprimante à la fin du travail d'impression. Ctrl-D peut s'avérer nécessaire lors d'une impression sur plusieurs systèmes d'exploitation. Par exemple, il vous faudra peut-être désactiver Ctrl-D si vous imprimez vers un fichier à l'aide de Windows, mais que vous envoyez le fichier vers l'imprimante depuis un Macintosh. Le paramètre par défaut doit en principe être utilisé.

Mémoire PostScript disponible (Ko)

Indiquer la capacité de mémoire de l’ordinateur hôte à utiliser pour traiter le fichier PostScript.


Utilisation de l'onglet des propriétés des fonds de page

L'onglet Fonds de page de la boîte de dialogue Propriétés de l'imprimante permet d'ajouter et de supprimer des fonds de page à partir du pilote, et de télécharger des fonds de page sur l'imprimante.

Remarques :

  • Les fonds de page ne sont disponibles que dans les pilotes d'émulation PCL et PCL XL.
  • Seules les imprimantes équipées d'une carte mémoire peuvent utiliser les fonds de page, car les fichiers de fond de page sont stockés localement dans l'imprimante. Reportez-vous au CD Logiciel et documentation pour déterminer si votre imprimante prend en charge une carte mémoire.
Utiliser | Pour
ID fond de page | Définir l'ID permettant d'identifier le fond de page dans l'imprimante.
Nom du fond de page | Donner un nom identifiant le fond de page dans le pilote.
Ajouter | Ajouter un fond de page à l'imprimante. Remarque : seuls les fonds de page déjà téléchargés dans l'imprimante peuvent être utilisés par le pilote. Pour ajouter un fond de page, vous devez connaître l'ID du fond de page stocké dans l'imprimante. Pour des informations sur la recherche de l'ID du fond de page dans l'imprimante, consultez le CD Logiciel et documentation livré avec l'imprimante.
Supprimer | Supprimer un fond de page du pilote.
Télécharger les fonds de page vers l'imprimante | Ouvrir la boîte de dialogue Télécharger fond de page et sélectionner un fond de page à télécharger. Remarque : les fonds de page téléchargés dans l'imprimante à l'aide de la boîte de dialogue Télécharger fond de page sont automatiquement ajoutés au pilote.


Utilisation de l'onglet des propriétés de télécopie

Utilisez l'onglet Télécopie de la boîte de dialogue Propriétés de l'imprimante pour définir la destination par défaut d'une télécopie. Cela permet d’envoyer tous les travaux au(x) même(s) numéro(s) de télécopie. Le télécopieur de destination par défaut peut disposer d'un ou de plusieurs numéros. Vous pouvez saisir les numéros de télécopie manuellement ou à l’aide de la fonction Annuaire.

Remarque : lorsque vous sélectionnez une destination par défaut, les champs Numéro(s) de télécopie, Annuaire et Indicatif de la section Paramètres de télécopie de l'onglet Télécopie de la boîte de dialogue Préférences d’impression ne sont pas disponibles.

Utiliser

Pour

Toujours utiliser ces numéros de télécopie

Activer un ou plusieurs destinataires déterminés afin qu'ils reçoivent toujours vos télécopies automatiquement.

Champ A

Indiquer le(s) destinataire(s) de la télécopie.

Entrez le numéro de télécopie du destinataire dans le champ A. S'il y a plusieurs destinataires, séparez les numéros par un point-virgule ( ;). Vous pouvez saisir 159 caractères au plus, indicatif compris.

Vous pouvez saisir les numéros manuellement ou à l’aide de la fonction Annuaire.

Annuaire

Ouvrir la fonction Annuaire.

L’annuaire affiche les numéros depuis le carnet d’adresses Windows ou depuis Microsoft Outlook. Les numéros sélectionnés depuis l'annuaire apparaissent dans le champ A.

Reportez-vous à la rubrique « Utilisation de la fonction Annuaire » pour plus d’informations.

Préfixe de composition

Indiquer le préfixe des appels.

S'il est nécessaire de préciser un préfixe pour envoyer une télécopie vers une ligne extérieure, saisissez-le dans le champ « Préfixe de composition ». Ce préfixe sera ainsi appliqué aux numéros de télécopie vers une ligne extérieure.

Les caractères pris en charge sont les chiffres 0-9, les lettres P et W (majuscules et minuscules) ainsi que les caractères dièse (#), étoile (*), plus, moins, virgule, point et parenthèses.

Remarque : Il est possible que certains de ces caractères ne soient pas disponibles, selon l'imprimante que vous avez achetée ou selon que vous utilisez le panneau de commandes de l'imprimante ou le clavier de l'ordinateur.


Utilisation de l'onglet Compta travaux

L'onglet Compta travaux situé dans la boîte de dialogue Propriétés de l'imprimante active l'option de comptabilité des travaux et contient des paramètres permettant de contrôler la manière dont les informations sur les utilisateurs et les comptes sont associées aux travaux d'impression.

Remarques :

  • Cette fonctionnalité n'est pas disponible dans certains pilotes.
  • L'imprimante doit être munie d'un disque dur afin de stocker les informations de comptes.

Utilisez

Pour

Job Accounting Enabled (Compta travaux activée)

Activer l'option Compta travaux.

Enable job accounting settings in preferences (Activer les paramètres de comptabilité des travaux dans les préférences)

Activer l'option Edit Job Accounting (Modifier Compta travaux) dans l'onglet Autres options de la boîte de dialogue Préférences d’impression. Cliquez sur Edit Job Accounting (Modifier Compta travaux) pour entrer les informations de compte dans la boîte de dialogue Préférences d'impression.

Prompt for job account settings at print time (Demander les paramètres de comptabilité des travaux au moment de l'impression)

Demander à l'utilisateur les informations de compte au moment de l'impression.

Keep history for last 5 entries (Conserver l'historique des 5 dernières entrées)

Affiche la liste des 5 dernières entrées pour chaque paramètre de compte dans la boîte de dialogue Compta travaux qui se lance au moment de l'impression.

Always use these job accounting settings (Toujours utiliser ces paramètres de comptabilité des travaux)

Activer les champs des paramètres de comptabilité des travaux dans la boîte de dialogue Propriétés de l'imprimante.

Les paramètres disponibles sont les suivants :

  • Use logged in user name (Utiliser le nom de l'utilisateur connecté) : demande l'ID de connexion Windows de l'utilisateur actuel et met à jour le champ ID/Nom d'utilisateur à l'aide des informations obtenues.

  • ID/Nom d'utilisateur (64 caractères maximum)

  • Code du compte (32 caractères maximum)

  • Department Code (Code de service) (32 caractères maximum)


Utilisation de l'onglet Polices

L'onglet Polices de la boîte de dialogue Propriétés de l'imprimante permet d'ajouter des polices d'émulation PCL au pilote et de télécharger des polices d'émulation PCL sur l'imprimante.

Remarque : L'onglet Polices est uniquement disponible dans les pilotes d'émulation PCL. Pour des informations sur l’installation d'un pilote d'émulation PCL, consultez le CD Logiciels et documentation livré avec l'imprimante.
Utiliser | Pour
Polices d’émulation PCL disponibles | Sélectionner des polices d’émulation PCL.
Ajouter | Ajouter des polices d'émulation PCL au pilote.
Supprimer | Supprimer des polices d'émulation PCL du pilote.
Télécharger les polices d’émulation PCL vers l'imprimante | Ouvrir la boîte de dialogue Polices d'émulation PCL et télécharger les polices sélectionnées sur l'imprimante.


Réglage du paramètre de saturation

  1. Dans la boîte de dialogue Préférences d'impression, accédez à l'onglet Qualité.

  2. Dans la liste Correction RVB, sélectionnez Manuelle.

  3. Déplacez le curseur vers la gauche ou vers la droite pour régler le niveau de saturation.

  4. Cliquez sur OK.


Réglage du paramètre de correction des couleurs

  1. Dans la boîte de dialogue Préférences d'impression, accédez à l'onglet Qualité.

  2. Cliquez sur Modifier la correction des couleurs.

  3. Dans le menu déroulant Correction des couleurs, sélectionnez un paramètre de correction des couleurs pour le travail d'impression.

  4. Pour le paramètre de correction manuelle, sélectionnez la correction de couleur à utiliser pour les images, le texte et les graphiques du travail d'impression.

  5. Cliquez sur OK.


Réglage manuel de la correction des couleurs

  1. Dans la boîte de dialogue Préférences d'impression, accédez à l'onglet Qualité.

  2. Cliquez sur Modifier la correction des couleurs.

  3. Dans le menu déroulant Correction des couleurs, sélectionnez Corr. Manuelle.

  4. Sélectionnez le paramètre de correction des couleurs de l'espace colorimétrique RVB ou CMJN à utiliser pour les images, le texte et les graphiques du travail d'impression.

  5. Cliquez sur OK.


Réglage du paramètre d'équilibre des couleurs

  1. Dans la boîte de dialogue Préférences d'impression, accédez à l'onglet Qualité.

  2. Cliquez sur Modifier l'équilibre des couleurs.

  3. Dans le menu déroulant, sélectionnez Manuel.

  4. Si nécessaire, déplacez les curseurs pour régler l'équilibre des couleurs.

  5. Cliquez sur OK.


Sélection d'un format pour l'envoi de polices TrueType

  1. Cliquez sur l'onglet Autres options.

  2. Dans le menu Imprimer en de la section Polices TrueType, sélectionnez la méthode d'envoi de polices à l'imprimante.

  3. Cliquez sur OK dans la boîte de dialogue Préférences d'impression.


L'option Livret est déjà sélectionnée

Cette option n'est pas disponible car l'option Livret est sélectionnée dans la section Mises en page.


Conflit avec l'option Livret

Les options Livret ne sont pas disponibles si une unité d'impression recto verso n'est pas installée sur l'imprimante et si cette dernière ne prend pas en charge l'impression recto verso manuelle.


Conflit avec le type de papier sélectionné

Cette option n'est pas disponible car un type de papier incompatible est sélectionné dans l'onglet Papier/Finition.


Conflit avec l'option d'impression couleur

Cette option n'est pas disponible car l'option Noir et blanc est sélectionnée dans la section Impression couleur.


Conflit avec le paramètre Options d’entrée avancées

Cette option n'est pas disponible car la case Utiliser plusieurs options d'entrée est cochée dans l'onglet Papier/Finition.


Conflit avec le paramètre « Inverser l'ordre des pages »

Cette option n’est pas disponible car le paramètre « Inverser l'ordre des pages » a été sélectionné dans l’onglet Mise en page.


Conflit avec le format de papier sélectionné

Cette option n'est pas disponible car un format de papier incompatible est sélectionné dans l'onglet Papier/Finition.


Conflit avec le paramètre Impression en noir et blanc

La fonction de saturation n'est pas disponible lorsque l'option Impression en noir et blanc est sélectionnée dans l'onglet Qualité.


L'option Affiche est déjà sélectionnée

Cette option n'est pas disponible car l'option Affiche est sélectionnée dans la section Mises en page.


L'option recto-verso n'est pas disponible

Cette option n'est pas disponible et il peut y avoir plusieurs raisons : l'imprimante ne prend pas en charge l'impression recto-verso ; le dispositif recto verso n'est pas installé sur l'imprimante ; l'imprimante ne prend pas en charge l'impression recto-verso manuelle.


Les options de l'unité de finition ne sont pas disponibles

Ces options ne sont pas disponibles parce que l'option Unité de finition n'est pas installée dans l'onglet Configuration de la boîte de dialogue Propriétés de l'imprimante.


Conflit avec le réceptacle

Cette option n'est pas disponible parce que le réceptacle sélectionné ne prend pas en charge les fonctionnalités de l'unité de finition.


Conflit avec le paramètre de l'unité de finition d'agrafage

Cette option n'est pas disponible car l'agrafeuse est sélectionnée dans l'onglet principal Papier/Finition.


Conflit avec les options de l'unité de finition

Ce bouton n'est pas disponible, car l'option d'agrafage, de perforation ou de pliage est sélectionnée dans l'onglet Papier/Finition.


Conflit avec une option de l'unité de finition

Cette option n'est pas disponible, car une option incompatible de l'unité de finition est sélectionnée dans l'onglet principal Papier/Finition.


Option non prise en charge

Cette option n'est pas disponible, car l'unité de finition installée ne prend pas en charge cette fonctionnalité.


Conflit avec le paramètre de pliage de l'unité de finition

Ces options ne sont pas disponibles, car l'option de pliage est sélectionnée dans l'onglet principal Papier/Finition.


Les options de perforation ne sont pas disponibles

Les options de perforation ne sont pas disponibles parce que cette fonctionnalité n'a pas été activée dans l'onglet Papier/Finition.


Conflit avec le format de papier

Cette option n'est pas disponible car le format de papier sélectionné n'est pas pris en charge par l'unité de finition.


Conflit avec l'option Télécopie

Cette option n’est pas disponible car le mode Télécopie est activé.


Les options d'agrafage ne sont pas disponibles

Les options d'agrafage ne sont pas disponibles car cette fonctionnalité n'a pas été activée dans l'onglet Papier/Finition.


Conflit avec une option d'impression couleur

Les options d'impression couleur ne sont pas disponibles. Ces options ne sont pas disponibles parce que l'option d'impression couleur n'est pas installée dans l'onglet Configuration de la boîte de dialogue Propriétés de l'imprimante.


La fonction « Toujours utiliser ces numéros de télécopie » est activée

Les champs Numéro(s) de télécopie, Annuaire et Indicatif de la section Paramètres de télécopie de l'onglet Télécopie ne sont pas disponibles car la fonction « Toujours utiliser ces numéros de télécopie » a été activée sous l’onglet Télécopie de la boîte de dialogue Propriétés de l’imprimante.

Cette fonction évite l’envoi de télécopie ailleurs qu’à la destination par défaut sélectionnée sous l'onglet Télécopie de la boîte de dialogue Propriétés de l'imprimante.

Pour la désactiver, décochez la case Toujours utiliser ces numéros de télécopie sous l’onglet Télécopie de la boîte de dialogue Propriétés de l’imprimante.


La fonction Carnet d'adresses n’est pas installée

La fonction Carnet d'adresses n'est pas disponible car elle n’a pas été installée.

Le Carnet d'adresses est disponible sous la forme d’une option d’installation dans tous les kits de pilote.


La fonction « Activer la télécopie » est désactivée

La fonction Activer la télécopie n'est pas disponible car l’option « télécopie uniquement » a été installée.

Lorsque l'option télécopie uniquement est installée, la télécopie est activée comme la seule option disponible. Les préférences d'impression se limitent aux options associées à la télécopie, et les onglets Télécopie, Filigranes et Autres options sont les seuls onglets disponibles dans la boîte de dialogue Préférences d’impression.


Microsoft Windows GDI+ n’est pas installé

L’option permettant d’inclure un graphique sur la page de garde de la télécopie n’est pas disponible car l’API Microsoft Windows GDI+ n’est pas installée sur le système d’exploitation de l’ordinateur hôte. Pour savoir comment vous procurer l’API GDI+ et l'installer, consultez le site Web de Microsoft.

Une fois l’API GDI+ installée, vous serez en mesure d’inclure des graphiques sur la page de garde de la télécopie.


Incompatibilité possible entre les sélections Format de papier et Livret

Vous avez sélectionné un paramètre dans le menu Format de papier de l'onglet Papier/Finition qui n'est pas compatible avec le paramètre Livret de la section Mises en page de l'onglet Mise en page. Ces paramètres peuvent produire des résultats inattendus ou annuler la tâche d'impression.


Incompatibilité possible entre les sélections Finition et Transparent

Vous avez sélectionné Transparent dans le menu Type de papier de la section Papier et l'une des options suivantes de la section Finition :

  • Agrafeuse

  • Plier

  • Perforateur

Il est déconseillé d'utiliser ces options avec le type de papier Transparent. Ces paramètres peuvent produire des résultats inattendus ou provoquer l'annulation de la tâche d'impression.


Incompatibilité possible entre les sélections Format de papier et Affiche

Vous avez sélectionné un paramètre dans le menu Format de papier de l'onglet Papier/Finition qui n'est pas compatible avec le paramètre Affiche de l'onglet Mises en page. Ces paramètres peuvent produire des résultats inattendus ou provoquer l'annulation de la tâche d'impression.


Incompatibilité possible entre les sélections Impression recto verso et Type de papier

Vous avez activé l'impression de livrets ou sélectionné un paramètre dans le menu Impression recto verso qui n'est pas compatible avec ce type de papier. Ces paramètres peuvent produire des résultats inattendus ou annuler la tâche d'impression.


Incompatibilité possible entre les sélections Format de papier et Type de papier

Vous n'avez pas sélectionné un format de papier recommandé pour ce type de papier. Ces paramètres peuvent produire des résultats inattendus ou provoquer l'annulation de la tâche d'impression.


Conflit avec le paramètre « Plusieurs pages par face »

Cette option n'est pas disponible car la case « Plusieurs pages par face » est cochée dans l'onglet Mise en page.


Conflit avec le paramètre Mise en attente des métafichiers

Cette option est indisponible, car le paramètre Mise en attente des métafichiers est défini sur Désactivé dans l'onglet Autres options.


Possible incompatibilité de sélection entre les fonctions Inverser l'ordre des pages et Mise en attente des métafichiers

Vous avez sélectionné l'option Inverser l'ordre des pages dans l'onglet Mise en page. Ce réglage n'est pas recommandé si l'option Mise en attente des métafichiers est défini sur Désactivé dans l'onglet Autres options. Ce réglage peut produire des résultats inattendus ou annuler la tâche d'impression.


Possible incompatibilité de sélection entre les fonctions Miroir et Mise en attente des métafichiers

Vous avez sélectionné l'option Miroir dans l'onglet Mise en page. Ce réglage n'est pas recommandé si l'option Mise en attente des métafichiers est défini sur Désactivé dans l'onglet Autres options. Ce réglage peut produire des résultats inattendus ou annuler la tâche d'impression.


Possibilité de sélection inappropriée de Rotation 180° et « Utiliser plusieurs options d'entrée »

Vous avez sélectionné Rotation 180° dans l'onglet Mise en page alors que cette option n'est pas compatible avec le paramètre « Utiliser plusieurs options d'entrée » de l'onglet Papier/Finition. Ces paramètres peuvent produire des résultats inattendus ou annuler la tâche d'impression.


Aide du pilote d’imprimante

Bienvenue dans le système d’aide du pilote de cette imprimante. Cliquez sur une rubrique de l’onglet Sommaire ou entrez un mot-clé dans les onglets Index ou Rechercher pour plus d'informations.